(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    137711,       3338]
NotebookOptionsPosition[     98691,       2789]
NotebookOutlinePosition[     99194,       2809]
CellTagsIndexPosition[     99151,       2806]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[StyleData[StyleDefinitions -> "Default.nb"],ExpressionUUID->"1ac40d4d-42ba-40d3-82bc-8f8e70154268"],

Cell[CellGroupData[{

Cell["Style Environments", "Section",
 CellChangeTimes->{{3.64661165091824*^9, 3.646611654013329*^9}, 
   3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
   3.651347384135805*^9, 
   3.651348171662589*^9},ExpressionUUID->"9b14f4bb-8ba1-4c1e-a469-\
cb3468457ab4"],

Cell[StyleData[All, "Working"],
 CellInsertionPointCell->FEPrivate`FrontEndResource[
  "FEExpressions", "CellInsertionMenu"],
 DockedCells->{
   Cell[
    BoxData[
     GridBox[{{
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, BaselinePosition -> Baseline, ImageSize -> {4, 0}], 
          CacheGraphics -> False], 
         Spacer[5]], 
        ActionMenuBox[
        "\"Insert\"", {
         "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTConvertToSubsectionStyle[]), 
          "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
          "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), Delimiter, 
          "\"Text\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
          Module[{bn = ButtonNotebook[]}, 
            If[Developer`CellInformation[bn] =!= $Failed, While[
                FreeQ[
                 Developer`CellInformation[bn], "CellBracket"], 
                FrontEndExecute[
                 FrontEnd`SelectionMove[bn, All, Cell, AutoScroll -> False]]]; 
              SelectionMove[bn, After, Cell]]; NotebookWrite[bn, 
              Cell["XXXX", "CodeText"], All]; 
            SelectionMove[bn, All, CellContents]], 
          "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
          "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertSolvedExampleAndSolvedExampleNoteCells[])\
, "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
          "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertSolvedExampleNoteCell[]), Delimiter, 
          "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
          "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
          "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTVocabTableAddRow[]), 
          "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
          "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
          "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTVocabTableAddRow["RemoveDivider" -> True]), 
          Delimiter, 
          "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertExerciseSection[]), 
          "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertExerciseSection[]), 
          "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
          "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertQAndATechNotesMore[]), 
          "\"Question\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertQuestion[]), 
          "\"Answer\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertAnswer[]), 
          "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertTechNote[]), 
          "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertMoreExplore[]), 
          "\"References Section\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
          "\"Comment\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTApplyComment[])}, FrameMargins -> 2.4], 
        ItemBox["", ItemSize -> Fit], 
        ActionMenuBox[
        "\"Function Name\"", {
         "\"Link\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTMakeSymbolLink[]), 
          "\"Format\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTFormatSymbol[])}, Appearance -> "PopupMenu", 
         Method -> "Queued", FrameMargins -> 2.4], 
        ButtonBox[
        "\"Resource Function Link\"", 
         ButtonFunction :> (Needs["WolframBookTools`"]; 
          WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> Automatic,
          Appearance -> "DialogBox", Method -> "Queued"], 
        ButtonBox[
        "\"Inline Code\"", 
         ButtonFunction :> (Needs["WolframBookTools`"]; 
          WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> Automatic, 
         Appearance -> "DialogBox", Method -> "Queued"], 
        ActionMenuBox[
        "\"Mark Cells\"", {
         "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTApplyTentative[]), Delimiter, 
          "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTApplyPrintOnly[]), 
          "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
          "\"Locked\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTApplyLock[])}, Appearance -> "PopupMenu", 
         Method -> "Queued", FrameMargins -> 2.4], 
        ItemBox["", ItemSize -> Fit], 
        GridBox[{{
           TooltipBox[
            ButtonBox[
            "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
             ButtonFunction :> (Needs["WolframBookTools`"]; 
              WolframBookTools`WBTInsertIndexField[]), Evaluator -> Automatic,
              Method -> "Queued"], 
            "First put the cursor in a cell to insert a corresponding field \
above to insert index entries.\nList main index entries corresponding to the \
cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
           TooltipBox[
            ButtonBox[
            "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
             ButtonFunction :> (CurrentValue[
                ButtonNotebook[], ScreenStyleEnvironment] = If[CurrentValue[
                  ButtonNotebook[], ScreenStyleEnvironment] === "Invisibles", 
                "Working", "Invisibles"]), Evaluator -> Automatic, Method -> 
             "Queued"], "Toggles index entry fields.", TooltipDelay -> 0.3]}},
          GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
         GridBoxSpacings -> {
          "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, BaselinePosition -> Baseline, ImageSize -> {4, 0}], 
          CacheGraphics -> False], 
         Spacer[4]]}}]], "DockedCell", CellFrameMargins -> {{0, 0}, {8, 8}}]},
 
 CreateCellID->True,
 ShowPredictiveInterface->False,
 AutoStyleOptions->{"UndefinedSymbolStyle"->None},
 GhostCellInEmptyNotebook -> 
 False,ExpressionUUID->"25a09c12-5000-4045-a78d-177571b73b72"],

Cell[StyleData[All, "Printout"],
 PrintingOptions->{"PageSize"->{504, 720}},
 AutoStyleOptions->{"UndefinedSymbolStyle"->None},
 Magnification->0.6,ExpressionUUID->"15b167d2-c617-400f-8cde-abb807dc9fae"],

Cell[StyleData[All, "Invisibles"],
 CellInsertionPointCell->FEPrivate`FrontEndResource[
  "FEExpressions", "CellInsertionMenu"],
 DockedCells->{
   Cell[
    BoxData[
     GridBox[{{
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, BaselinePosition -> Baseline, ImageSize -> {4, 0}], 
          CacheGraphics -> False], 
         Spacer[4]], 
        ActionMenuBox[
        "\"Insert\"", {
         "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTConvertToSubsectionStyle[]), 
          "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
          "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), Delimiter, 
          "\"Text\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
          Module[{bn = ButtonNotebook[]}, 
            If[Developer`CellInformation[bn] =!= $Failed, While[
                FreeQ[
                 Developer`CellInformation[bn], "CellBracket"], 
                FrontEndExecute[
                 FrontEnd`SelectionMove[bn, All, Cell, AutoScroll -> False]]]; 
              SelectionMove[bn, After, Cell]]; NotebookWrite[bn, 
              Cell["XXXX", "CodeText"], All]; 
            SelectionMove[bn, All, CellContents]], 
          "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
          "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertSolvedExampleAndSolvedExampleNoteCells[])\
, "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
          "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertSolvedExampleNoteCell[]), Delimiter, 
          "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
          "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
          "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTVocabTableAddRow[]), 
          "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
          "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
          "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTVocabTableAddRow["RemoveDivider" -> True]), 
          Delimiter, 
          "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertExerciseSection[]), 
          "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertExerciseSection[]), 
          "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
          "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertQAndATechNotesMore[]), 
          "\"Question\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertQuestion[]), 
          "\"Answer\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertAnswer[]), 
          "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertTechNote[]), 
          "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertMoreExplore[]), 
          "\"References Section\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
          "\"Comment\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTApplyComment[])}, Appearance -> "PopupMenu", 
         FrameMargins -> 2.4], 
        ItemBox["", ItemSize -> Fit], 
        ActionMenuBox[
        "\"Function Name\"", {
         "\"Link\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTMakeSymbolLink[]), 
          "\"Format\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTFormatSymbol[])}, Appearance -> "PopupMenu", 
         Method -> "Queued", FrameMargins -> 2.4], 
        ButtonBox[
        "\"Resource Function Link\"", 
         ButtonFunction :> (Needs["WolframBookTools`"]; 
          WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> Automatic,
          Appearance -> "DialogBox", Method -> "Queued"], 
        ButtonBox[
        "\"Inline Code\"", 
         ButtonFunction :> (Needs["WolframBookTools`"]; 
          WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> Automatic, 
         Appearance -> "DialogBox", Method -> "Queued"], 
        ActionMenuBox[
        "\"Mark Cells\"", {
         "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTApplyTentative[]), Delimiter, 
          "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTApplyPrintOnly[]), 
          "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
          "\"Locked\"" :> (Needs["WolframBookTools`"]; 
           WolframBookTools`WBTApplyLock[])}, Method -> "Queued", 
         FrameMargins -> 2.4], 
        ItemBox["", ItemSize -> Fit], 
        GridBox[{{
           TooltipBox[
            ButtonBox[
            "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
             ButtonFunction :> (Needs["WolframBookTools`"]; 
              WolframBookTools`WBTInsertIndexField[]), Evaluator -> Automatic,
              Method -> "Queued"], 
            "First put the cursor in a cell to insert a corresponding field \
above to insert index entries.\nList main index entries corresponding to the \
cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
           TooltipBox[
            ButtonBox[
            "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
             ButtonFunction :> (CurrentValue[
                ButtonNotebook[], ScreenStyleEnvironment] = If[CurrentValue[
                  ButtonNotebook[], ScreenStyleEnvironment] === "Invisibles", 
                "Working", "Invisibles"]), Evaluator -> Automatic, Method -> 
             "Queued"], "Toggles index entry fields.", TooltipDelay -> 0.3]}},
          GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
         GridBoxSpacings -> {
          "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, BaselinePosition -> Baseline, ImageSize -> {4, 0}], 
          CacheGraphics -> False], 
         Spacer[4]]}}]], "DockedCell", CellFrameMargins -> {{0, 0}, {8, 8}}]},
 
 CreateCellID->True,
 ShowPredictiveInterface->False,
 AutoStyleOptions->{"UndefinedSymbolStyle"->None},
 GhostCellInEmptyNotebook -> 
 False,ExpressionUUID->"ec2cee8f-7697-4a2d-8beb-fbc89275292c"]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Headers and Footers", "Section",ExpressionUUID->"4f260937-0bca-4a9b-9d24-5bd7e24d4be6"],

Cell[StyleData["Header"],
 PrintingOptions->{"PageHeaderMargins"->{28, 28}},
 StyleMenuListing->None,
 FontFamily->"Source Sans Pro",
 FontSize->8,
 FontWeight->"Regular",
 FontSlant->"Plain",
 PrivateFontOptions->{"FontPostScriptName"->"Automatic"},
 FontColor->GrayLevel[
  0.45],ExpressionUUID->"ee87f071-af69-4f6c-824d-7309a128bfe9"],

Cell[StyleData["PageNumber"],
 CellMargins->{{0, 0}, {4, 1}},
 StyleMenuListing->None,
 FontFamily->"Source Sans Pro",
 FontSize->8,
 FontWeight->"Bold",
 FontSlant->"Plain",
 PrivateFontOptions->{"FontPostScriptName"->"Automatic"},
 FontColor->GrayLevel[
  0],ExpressionUUID->"358799f9-fbdf-44d3-a8dd-c4768412f665"]
}, Closed]],

Cell[CellGroupData[{

Cell["Custom Styles", "Section",
 CellChangeTimes->{{3.646611660445352*^9, 
  3.646611669493331*^9}},ExpressionUUID->"ef4ecde9-470a-4601-a973-\
1990086772d7"],

Cell[StyleData["Notebook"],
 WindowToolbars->{},
 PageWidth:>700,
 PrintingOptions->{"FirstPageHeader"->True,
 "InnerOuterMargins"->{30, 30},
 "PaperOrientation"->"Portrait",
 "PaperSize"->{504, 720},
 "PrintingMargins"->{{20, 20}, {54, 54}}},
 CellLabelAutoDelete->False,
 ShowSyntaxStyles->True,
 MenuSortingValue->None,
 GraphicsBoxOptions->{ImageSize->240},
 Graphics3DBoxOptions->{
 ImageSize->240},ExpressionUUID->"339f59f7-c1cf-4280-a059-91ab0c37c4fd"],

Cell[CellGroupData[{

Cell[StyleData["Title"],
 CellMargins->{{64, Inherited}, {50, 72}},
 MenuCommandKey:>None,
 FontFamily->"Verdana",
 FontSize->42,
 FontWeight->"Bold",
 FontColor->GrayLevel[
  0.4],ExpressionUUID->"d5fab237-3784-4097-8d33-3197a895658b"],

Cell[StyleData["Title", "Printout"],
 CellMargins->{{64, Inherited}, {50, 
   72}},ExpressionUUID->"0de3d720-c032-48cc-94ea-2f538fb4bf8f"]
}, Closed]],

Cell[StyleData["Chapter"],
 MenuCommandKey:>None,ExpressionUUID->"80fb524f-1fb9-4890-8602-83c9a9eb9a9d"],

Cell[StyleData["Subchapter"],
 MenuCommandKey:>None,ExpressionUUID->"9f8d1ffe-ec3d-4e7f-bdcf-f1cbdf224a61"],

Cell[CellGroupData[{

Cell[StyleData["Section"],
 CellFrame->{{0, 0}, {0, 0}},
 CellMargins->{{64, Inherited}, {12, 64}},
 CellGroupingRules->{"SectionGrouping", 30},
 PageBreakAbove->True,
 ShowCellLabel->False,
 CellFrameLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
 CellChangeTimes->{3.652728456208679*^9, 3.652728527108994*^9},
 CounterIncrements->"Section",
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}, {
   "Exercise", 0}},
 FontFamily->"Source Sans Pro Semibold",
 FontSize->26,
 FontSlant->"Plain",
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
 InterpretationBoxOptions->{
 Editable->True},ExpressionUUID->"7479703a-0047-4867-8fe4-7529cf1bde1a"],

Cell[StyleData["Section", "Printout"],
 CellMargins->{{62, 4}, {52, 
  182}},ExpressionUUID->"3f7ad0c5-7d63-4b55-9467-a758a6e737cc"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SectionDoubleDigit"],
 CellFrame->{{0, 0}, {0, 0}},
 CellDingbat->Cell[
   TextData[
    CounterBox["Section"], 
    StyleBox[
    "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
     RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
     FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]], 
   "SectionNumber"],
 CellMargins->{{112, Inherited}, {12, 64}},
 Evaluatable->True,
 CellGroupingRules->{"SectionGrouping", 60},
 PageBreakAbove->True,
 ShowCellLabel->False,
 CellFrameLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
 CellChangeTimes->{3.652728456208679*^9, 3.652728527108994*^9},
 CounterIncrements->"Section",
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}, {
   "Exercise", 0}},
 FontFamily->"Source Sans Pro Semibold",
 FontSize->26,
 FontSlant->"Plain",
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
 InterpretationBoxOptions->{
 Editable->True},ExpressionUUID->"a4f71a40-9a1d-497b-b9fa-aed4bcc6a7b1"],

Cell[StyleData["SectionDoubleDigit", "Printout"],
 CellMargins->{{112, Inherited}, {12, 
   2}},ExpressionUUID->"78a56f15-c4fb-43d9-ac15-d2ccf9269d85"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SectionNumber"],
 CellBaseline->Baseline,
 FontFamily->"Source Sans Pro Semibold",
 FontSize->26,
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 
   0.027450980392156862`],ExpressionUUID->"f2b50987-e97a-46e5-af5d-\
409a2576a86d"],

Cell[StyleData["SectionNumber", "Printout"],ExpressionUUID->"851ba941-7e2e-496d-a8bf-3257dbea5134"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SectionBar"],
 FontFamily->"Source Sans Pro",
 FontWeight->"Plain",
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 
   0.027450980392156862`],ExpressionUUID->"0893084c-54d3-4991-b10a-\
6525a8ff72af"],

Cell[StyleData["SectionBar", "Printout"],ExpressionUUID->"65538df3-bea1-4c25-9579-695b97709bac"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SectionInline"],
 FontFamily->"Source Sans Pro Semibold",
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 
   0.027450980392156862`],ExpressionUUID->"11c34fbe-a17b-4f98-931e-\
a1278d574afe"],

Cell[StyleData["SectionInline", "Printout"],ExpressionUUID->"255e20cb-6aa1-4764-b482-7f14a67b9e7d"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SectionNoDingbat"],
 CellMargins->{{64, Inherited}, {12, 64}},
 Evaluatable->True,
 CellGroupingRules->{"SectionGrouping", 60},
 PageBreakAbove->True,
 ShowCellLabel->False,
 CellFrameLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
 CellChangeTimes->{3.652728456208679*^9, 3.652728527108994*^9},
 CounterIncrements->"Section",
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}, {
   "Exercise", 0}},
 FontFamily->"Source Sans Pro Semibold",
 FontSize->26,
 FontSlant->"Plain",
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
 InterpretationBoxOptions->{
 Editable->True},ExpressionUUID->"c051037f-ca61-47d2-899c-3f55128e92a2"],

Cell[StyleData["SectionNoDingbat", "Printout"],
 CellMargins->{{64, Inherited}, {12, 
   2}},ExpressionUUID->"5125e360-11ab-4149-9a92-b897ef503326"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionNumbered"],
 CellDingbat->Cell[
   TextData[{"  ", 
     CounterBox["Section"], ".", 
     CounterBox["Subsection"]}], "SubsectionNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 CellMargins->{{98, Inherited}, {Inherited, 32}},
 CounterIncrements->"Subsection",
 FontFamily->"Source Sans Pro Semibold",
 FontSize->18,
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 
   0.027450980392156862`],ExpressionUUID->"11ea914a-64ff-4776-90a3-\
59fc32fbd8e9"],

Cell[StyleData["SubsectionNumbered", "Printout"],
 CellMargins->{{102, Inherited}, {12, 
   32}},ExpressionUUID->"e806d6a6-a5de-43a6-acfd-5b36e1a7c8e0"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionNumber"],
 FontFamily->"Source Sans Pro Semibold",
 FontSize->18,
 FontColor->GrayLevel[
  0.25],ExpressionUUID->"6dfac2aa-ebce-4354-9c32-51f06fd57e42"],

Cell[StyleData["SubsectionNumber", "Printout"],ExpressionUUID->"bbaf0fea-f4e2-450e-8cb5-69f210f04937"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionFirst"],
 CellMargins->{{64, Inherited}, {2, 72}},
 FontFamily->"Source Sans Pro Semibold",
 FontSize->18,
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 
   0.027450980392156862`],ExpressionUUID->"467c11b2-b0d8-4e07-843a-\
7a5745d6851e"],

Cell[StyleData["Subsection", "Printout"],
 CellMargins->{{64, Inherited}, {12, 
   32}},ExpressionUUID->"1b686d39-540f-40e2-b96e-a99605c0bd72"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsection"],
 CellMargins->{{64, Inherited}, {2, 32}},
 FontFamily->"Source Sans Pro Semibold",
 FontSize->18,
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 
   0.027450980392156862`],ExpressionUUID->"aa0603af-ce7f-44e1-b03e-\
600ae4314f43"],

Cell[StyleData["Subsection", "Printout"],ExpressionUUID->"022df222-6e33-4a56-b4dd-f89eb86d731b"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsection"],
 CellMargins->{{64, Inherited}, {2, 32}},
 FontFamily->"Source Sans Pro Semibold",
 FontSize->16,
 FontSlant->"Italic",
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 
   0.027450980392156862`],ExpressionUUID->"69641579-d94f-412b-b0cb-\
74b2eafb8003"],

Cell[StyleData["Subsubsection", "Printout"],
 CellMargins->{{64, Inherited}, {6, 
   14}},ExpressionUUID->"908f2fe7-c90a-404a-8cf2-8a37bae82a32"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionTopMargin"],
 CellMargins->{{64, Inherited}, {2, 14}},
 FontFamily->"Source Sans Pro Semibold",
 FontSize->16,
 FontSlant->"Italic",
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 
   0.027450980392156862`],ExpressionUUID->"94fb36aa-ab5b-47bc-9ab9-\
c6282cf9491c"],

Cell[StyleData["SubsubsectionTopMargin", "Printout"],
 CellMargins->{{64, Inherited}, {6, 
   14}},ExpressionUUID->"4fdae14d-e855-4db8-8b4e-cef219ef52bd"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsubsection"],
 CellMargins->{{64, Inherited}, {2, 32}},
 FontFamily->"Source Sans Pro Semibold",
 FontSize->15,
 FontSlant->"Plain",
 FontColor->GrayLevel[
  0.45],ExpressionUUID->"7204ad3e-a305-47d0-b7de-eea59284769e"],

Cell[StyleData["Subsubsubsection", "Printout"],
 CellMargins->{{64, Inherited}, {6, 
   14}},ExpressionUUID->"cf8a6114-7f7b-4712-925c-7ac88ad5699d"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ResourcesSubsection"],
 CellMargins->{{64, Inherited}, {4, 16}},
 FontFamily->"Source Sans Pro Semibold",
 FontSize->15,
 FontSlant->"Plain",
 FontColor->GrayLevel[
  0],ExpressionUUID->"65f47626-6bd5-40e8-83ee-a46a65850ced"],

Cell[StyleData["ResourcesSubsection", "Printout"],
 CellMargins->{{64, Inherited}, {4, 
   16}},ExpressionUUID->"e5d54917-4e6a-4b24-919c-a9deb81e33c8"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["VocabularySection"],
 PageWidth:>700,
 CellFrame->{{0, 0}, {0, 3}},
 CellMargins->{{64, Inherited}, {8, 30}},
 CellGroupingRules->{"SectionGrouping", 60},
 PageBreakBelow->False,
 CellFrameMargins->{{8, 8}, {4, 6}},
 CellFrameColor->RGBColor[0.901961, 0.411765, 0.027451],
 FontFamily->"Source Sans Pro",
 FontSize->18,
 FontSlant->"Italic",
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
 GridBoxOptions->{
 GridBoxAlignment->{}},ExpressionUUID->"aeb5e892-e256-415a-a48a-6029e2a89acc"],

Cell[StyleData["VocabularySection", "Printout"],
 CellMargins->{{64, Inherited}, {8, 
   24}},ExpressionUUID->"f13e8e7f-58b2-4c2b-9a2e-a512842c1100"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["VocabularySubsection"],
 CellMargins->{{64, Inherited}, {2, 10}},
 FontFamily->"Source Sans Pro",
 FontSize->16,
 FontSlant->"Italic",
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 
   0.027450980392156862`],ExpressionUUID->"d12fbd86-a45d-4869-bdde-\
9d61bdd18cc5"],

Cell[StyleData["VocabularySubsubsection", "Printout"],
 CellMargins->{{64, Inherited}, {6, 
   14}},ExpressionUUID->"ab12a48b-612c-484c-9ff2-e203322be9cc"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["VocabularySubsectionSM"],
 CellFrame->{{0, 0}, {0.75, 0}},
 CellMargins->{{64, Inherited}, {5, 15}},
 CellFrameMargins->{{8, 8}, {5, 6}},
 CellFrameColor->RGBColor[0.901961, 0.411765, 0.027451],
 FontFamily->"Source Sans Pro",
 FontSize->14,
 FontWeight->"Bold",
 FontSlant->"Regular",
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 
   0.027450980392156862`],ExpressionUUID->"26aa298c-65d0-4d47-8308-\
1136af0dd0a7"],

Cell[StyleData["VocabularySubsubsectionSM", "Printout"],
 CellMargins->{{64, Inherited}, {6, 
   15}},ExpressionUUID->"7977672f-39a3-4544-ab66-b2c6c074acef"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
 SpanMaxSize->1,
 FontFamily->"Source Sans Pro Light",
 FontColor->GrayLevel[0.8],
 GridBoxOptions->{GridBoxAlignment->{"Columns" -> {{Left}}},
 GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {False, {
      Directive[
       Thickness[0.5], "VocabDivColor"]}, False}},
 GridBoxItemStyle->{
  "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
   "Rows" -> {{Automatic}}},
 GridBoxSpacings->{
  "Columns" -> {{0, 1, 2, 1, 2}}, 
   "Rows" -> {{1}}}},ExpressionUUID->"2802900e-f508-41d2-b833-caa0832582aa"],

Cell[StyleData["VocabularyTable", "Printout"],ExpressionUUID->"3a14f59c-bb9a-4478-855d-b89b552115a8"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["VocabularyTable3Column", StyleDefinitions -> 
 StyleData["Text"]],
 SpanMaxSize->1,
 FontFamily->"Source Sans Pro Light",
 FontColor->GrayLevel[0.8],
 GridBoxOptions->{GridBoxAlignment->{"Columns" -> {{Left}}},
 GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {False, {
      Directive[
       Thickness[0.5], "VocabDivColor"]}, False}},
 GridBoxItemStyle->{
  "Columns" -> {
    "VocabularyCode", Inherited, "VocabularyCode", Inherited, Inherited}, 
   "Rows" -> {{Automatic}}},
 GridBoxSpacings->{
  "Columns" -> {{0, 1, 2, 1, 2}}, 
   "Rows" -> {{1}}}},ExpressionUUID->"c4addf1a-b777-4a14-92d2-5d40d91642c6"],

Cell[StyleData["VocabularyTable3Column", "Printout"],ExpressionUUID->"5cd24c8a-f6b6-4c20-b80d-8ac81a63f38b"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["VocabularyText"],
 FontFamily->"Source Sans Pro",
 FontSize->14,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontColor->GrayLevel[
  0.25],ExpressionUUID->"8b2deb8e-9a02-439a-a976-8ba4e4e452a7"],

Cell[StyleData["VocabularyText", "Printout"],
 CellMargins->{{66, 10}, {7, 
  7}},ExpressionUUID->"82514242-fab7-469e-af4f-2c1d68ab294e"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]],
 Deletable->False,
 FontFamily->"Source Sans Pro",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[0.25],
 GridBoxOptions->{GridBoxAlignment->{"Columns" -> {{Left}}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {True, {True}, True}, 
   "RowsIndexed" -> \
{}}},ExpressionUUID->"84f2f33d-7168-48b4-a1ea-6abec83c299b"],

Cell[StyleData["VocabularyCode", "Printout"],
 FontColor->GrayLevel[
  0.25],ExpressionUUID->"d2e00d7f-5274-4b4d-bf71-d4012e30cbf9"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GrayPointSix"],
 FontColor->GrayLevel[
  0.6],ExpressionUUID->"53aae046-f18f-4a63-adf4-81fbc2c05b4d"],

Cell[StyleData["GrayPointSix", "Printout"],ExpressionUUID->"8cefa669-58ba-4363-b4f1-47ea5436bfb1"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["VocabDivColor"],
 FontColor->GrayLevel[
  0.8],ExpressionUUID->"cab2520d-1851-4a2b-a5e1-fe56cac4b747"],

Cell[StyleData["VocabDivColor", "Printout"],ExpressionUUID->"939672ac-1a70-4891-84fa-162f9d72dcf1"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExerciseSection"],
 PageWidth:>700,
 CellFrame->{{0, 0}, {0, 3}},
 CellMargins->{{64, Inherited}, {8, 30}},
 Evaluatable->True,
 CellGroupingRules->{"SectionGrouping", 60},
 PageBreakBelow->False,
 ShowCellLabel->False,
 CellFrameMargins->{{8, 8}, {4, 6}},
 CellFrameColor->RGBColor[0.901961, 0.411765, 0.027451],
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}, {
   "Exercise", 0}},
 FontFamily->"Source Sans Pro",
 FontSize->18,
 FontSlant->"Italic",
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
 GridBoxOptions->{
 GridBoxAlignment->{}},ExpressionUUID->"33bb6d99-5bf9-48ef-9889-e5438f80d825"],

Cell[StyleData["ExerciseSection", "Printout"],
 CellMargins->{{64, Inherited}, {8, 
   30}},ExpressionUUID->"e637d931-8cf8-4763-84d6-9561cc8073d0"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExerciseSubsection"],
 PageWidth:>500,
 CellFrame->{{False, False}, {1, False}},
 CellMargins->{{64, Inherited}, {8, 18}},
 CellGroupingRules->{"SectionGrouping", 61},
 CellFrameColor->RGBColor[0.65, 0.6, 0.6],
 FontFamily->"Source Sans Pro",
 FontSize->18,
 FontSlant->"Italic",
 FontColor->RGBColor[
  0.65, 0.6, 0.6],ExpressionUUID->"64801eaa-2658-4c79-b93f-528deadd96e2"],

Cell[StyleData["ExerciseSubsection", "Printout"],
 CellFrame->{{False, False}, {1, False}},
 CellFrameColor->RGBColor[
  0.65, 0.6, 0.6],ExpressionUUID->"c1d52dec-3a05-494a-b0c3-5e10a051d0e2"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExerciseSubsectionSM"],
 CellMargins->{{64, Inherited}, {4, 12}},
 CellGroupingRules->{"SectionGrouping", 61},
 FontFamily->"Source Sans Pro Semibold",
 FontSize->15,
 FontSlant->"Plain",
 FontColor->GrayLevel[
  0],ExpressionUUID->"658b3bc7-af9c-4a61-b488-e5cd587c38ee"],

Cell[StyleData["ExerciseSubsectionSM", "Printout"],
 CellMargins->{{64, Inherited}, {4, 
   12}},ExpressionUUID->"6bea81fa-1bc7-41b1-8912-7bad2535208f"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Exercise"],
 PageWidth:>700,
 CellDingbat->Cell[
   TextData[{"  ", 
     CounterBox["Section"], ".", 
     CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowGroupOpener->True,
 CellMargins->{{106, Inherited}, {4, 8}},
 CellGroupingRules->{"SectionGrouping", 62},
 DefaultNewCellStyle->"ExerciseInput",
 CounterIncrements->"Exercise",
 MenuSortingValue->10020,
 MenuCommandKey:>"2",
 FontFamily->"Source Sans Pro",
 FontSize->14,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontColor->GrayLevel[
  0.25],ExpressionUUID->"8c5c1e93-d8d9-46ee-ba74-4061aee54d3e"],

Cell[StyleData["Exercise", "Printout"],
 ShowGroupOpener->False,
 CellMargins->{{108, Inherited}, {4, 
   8}},ExpressionUUID->"5e6709cd-f526-4039-b17d-20d4094e7c1b"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExerciseNumber"],
 FontFamily->"Source Sans Pro",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[
  0.25],ExpressionUUID->"3021b57a-7542-4e8e-9a9a-ef458725401a"],

Cell[StyleData["ExerciseNumber", "Printout"],ExpressionUUID->"7be5c76f-98d6-4c5e-b9d2-c447bb1f59c9"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExerciseNote"],
 PageWidth:>700,
 CellMargins->{{64, Inherited}, {4, 8}},
 ReturnCreatesNewCell->True,
 CellGroupingRules->{"SectionGrouping", 62.},
 PageBreakBelow->False,
 LineSpacing->{1., 1., 2.},
 MenuSortingValue->10050,
 FontFamily->"Source Sans Pro",
 FontSize->14,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontColor->GrayLevel[
  0.25],ExpressionUUID->"1de4aae4-05cd-43e4-a29b-c5de8017ebf9"],

Cell[StyleData["ExerciseNote", "Printout"],
 CellMargins->{{64, Inherited}, {4, 8}},
 LineSpacing->{0.8, 1., 
  2.},ExpressionUUID->"376600fa-fb07-4269-b317-59406be441e9"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["QASection"],
 PageWidth:>700,
 CellFrame->{{0, 0}, {0, 3}},
 CellMargins->{{64, Inherited}, {8, 30}},
 CellGroupingRules->{"SectionGrouping", 60},
 PageBreakBelow->False,
 CellFrameMargins->{{8, 8}, {4, 6}},
 CellFrameColor->RGBColor[0.901961, 0.411765, 0.027451],
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}, {
   "Question", 0}},
 FontFamily->"Source Sans Pro",
 FontSize->18,
 FontSlant->"Italic",
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
 GridBoxOptions->{
 GridBoxAlignment->{}},ExpressionUUID->"5b9c8446-6eb8-42b8-b92b-41f45c40e1e4"],

Cell[StyleData["QASection", "Printout"],
 CellMargins->{{64, Inherited}, {8, 
   30}},ExpressionUUID->"12bd6f78-ca65-46bf-8f2f-7512ee476610"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Question"],
 PageWidth:>700,
 CellMargins->{{64, Inherited}, {2, 12}},
 ReturnCreatesNewCell->True,
 PageBreakBelow->False,
 DefaultReturnCreatedCellStyle->"Answer",
 CounterIncrements->"Question",
 MenuSortingValue->10030,
 MenuCommandKey:>"3",
 FontFamily->"Source Sans Pro",
 FontSize->14,
 FontWeight->"Bold",
 FontSlant->"Plain",ExpressionUUID->"bd000917-a569-4001-bad7-8ac8a256f79c"],

Cell[StyleData["Question", "Printout"],
 CellMargins->{{65, Inherited}, {2, 
   12}},ExpressionUUID->"6b5234a3-044a-4b8b-bb79-dd493885dab9"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Answer"],
 PageWidth:>700,
 CellMargins->{{66, 10}, {4, 1}},
 ReturnCreatesNewCell->True,
 DefaultReturnCreatedCellStyle->"Question",
 LineSpacing->{1.125, 1., 2.},
 MenuSortingValue->10032,
 FontFamily->"Source Sans Pro",
 FontSize->14,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontColor->GrayLevel[
  0.25],ExpressionUUID->"a01fd0f1-524e-49e0-9b32-0fd77177c5b9"],

Cell[StyleData["Answer", "Printout"],
 CellMargins->{{66, 10}, {4, 
  1}},ExpressionUUID->"3de1468e-b4ba-4631-8f92-61460affa060"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["QuestionNumber"],
 FontFamily->"Source Sans Pro",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[
  0.25],ExpressionUUID->"d1e8c8d2-1600-46d3-9d66-5439c12b8661"],

Cell[StyleData["QuestionNumber", "Printout"],ExpressionUUID->"5b819954-e57c-4fb2-ad61-05e46568c9a4"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TechNoteSection"],
 PageWidth:>700,
 CellFrame->{{0, 0}, {0, 3}},
 CellMargins->{{64, Inherited}, {8, 30}},
 CellGroupingRules->{"SectionGrouping", 60},
 PageBreakBelow->False,
 CellFrameMargins->{{8, 8}, {4, 6}},
 CellFrameColor->RGBColor[0.901961, 0.411765, 0.027451],
 FontFamily->"Source Sans Pro",
 FontSize->18,
 FontSlant->"Italic",
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
 GridBoxOptions->{
 GridBoxAlignment->{}},ExpressionUUID->"653cde82-f527-4ab7-a9d8-640f14970451"],

Cell[StyleData["TechNoteSection", "Printout"],
 CellMargins->{{64, Inherited}, {8, 
   30}},ExpressionUUID->"aea5c23e-de69-4deb-9362-cdd182848e18"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TechNoteSubsection"],
 CellMargins->{{64, Inherited}, {2, 10}},
 FontFamily->"Source Sans Pro",
 FontSize->16,
 FontSlant->"Italic",
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 
   0.027450980392156862`],ExpressionUUID->"1bfd0105-5436-45ed-8850-\
880951eed494"],

Cell[StyleData["TechNoteSubsubsection", "Printout"],
 CellMargins->{{64, Inherited}, {6, 
   14}},ExpressionUUID->"aae6070a-6c91-4a96-96b0-afa7534c7fb9"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TechNoteItem"],
 PageWidth:>700,
 CellDingbat->Cell[
   TextData[{
     CounterBox["ItemNumbered"], "."}], FontSize -> 12, FontWeight -> Bold, 
   FontColor -> GrayLevel[0.25]],
 CellMargins->{{93, Inherited}, {4, 8}},
 ReturnCreatesNewCell->True,
 CellFrameLabelMargins->4,
 CellChangeTimes->{{3.651515120816633*^9, 3.651515125814807*^9}, 
   3.6515155174947033`*^9},
 LineSpacing->{1.25, 1., 2.},
 CounterIncrements->"ItemNumbered",
 MenuSortingValue->10040,
 FontFamily->"Source Sans Pro",
 FontSize->14,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontColor->GrayLevel[
  0.25],ExpressionUUID->"1e993504-1b73-414f-9245-d978bf41c903"],

Cell[StyleData["TechNoteItem", "Printout"],
 CellMargins->{{93, Inherited}, {4, 
   8}},ExpressionUUID->"37900b7a-7070-4139-9b8a-91e9f5cbedb3"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TechNoteNoDingbat"],
 PageWidth:>700,
 CellMargins->{{82, Inherited}, {4, 8}},
 ReturnCreatesNewCell->True,
 CellFrameLabelMargins->4,
 LineSpacing->{1.25, 1., 2.},
 MenuSortingValue->10040,
 FontFamily->"Source Sans Pro",
 FontSize->14,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontColor->GrayLevel[
  0.25],ExpressionUUID->"1c20f317-18d3-486e-b411-bd8e08afa3c4"],

Cell[StyleData["TechNote", "Printout"],
 CellMargins->{{82, Inherited}, {4, 
   8}},ExpressionUUID->"5cdb216d-30ab-4cb0-8813-fbb088992c7b"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TechNote"],
 PageWidth:>700,
 CellDingbat->Cell[
   TextData[{"\[FilledSquare]"}], FontSize -> 12, FontColor -> GrayLevel[0.5]],
 CellMargins->{{78, Inherited}, {4, 8}},
 ReturnCreatesNewCell->True,
 CellFrameLabelMargins->4,
 LineSpacing->{1.25, 1., 2.},
 MenuSortingValue->10040,
 FontFamily->"Source Sans Pro",
 FontSize->14,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontColor->GrayLevel[
  0.25],ExpressionUUID->"2087f990-5a46-4c05-8f7a-cfc4098ff806"],

Cell[StyleData["TechNote", "Printout"],ExpressionUUID->"6c629a5f-8cab-4be1-86f4-65eec05b5dea"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TechNoteInput", StyleDefinitions -> StyleData["Input"]],
 CellMargins->{{99, 10}, {3, 7}},
 SpanMaxSize->1,
 FontSize->14,ExpressionUUID->"27974ad4-54b2-4389-84f3-ab4d1fc3ed1b"],

Cell[StyleData["TechNoteInput", "Printout"],
 CellMargins->{{99, 10}, {3, 
  7}},ExpressionUUID->"5896a683-5155-46ce-ac82-8eed9946505f"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TechNoteOutput", StyleDefinitions -> StyleData["Output"]],
 CellMargins->{{99, 10}, {14, 7}},
 FontSize->14,ExpressionUUID->"7ee6f204-5382-430c-b96d-192ebdf6369a"],

Cell[StyleData["TechNoteOutput", "Printout"],
 CellMargins->{{99, 10}, {14, 
  7}},ExpressionUUID->"6ae5cc7d-8f42-483e-9e8e-bb4ff6ec8785"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MoreExploreSection"],
 PageWidth:>700,
 CellFrame->{{0, 0}, {0, 3}},
 CellMargins->{{64, Inherited}, {8, 30}},
 CellGroupingRules->{"SectionGrouping", 60},
 PageBreakBelow->False,
 CellFrameMargins->{{8, 8}, {4, 6}},
 CellFrameColor->RGBColor[0.901961, 0.411765, 0.027451],
 FontFamily->"Source Sans Pro",
 FontSize->18,
 FontSlant->"Italic",
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
 GridBoxOptions->{
 GridBoxAlignment->{}},ExpressionUUID->"5aec0e5a-952e-43bd-9348-0170af2b7fd4"],

Cell[StyleData["MoreExploreSection", "Printout"],
 CellMargins->{{64, Inherited}, {8, 
   30}},ExpressionUUID->"19310ae1-403b-4ec5-bd20-162d72a4febc"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MoreExplore"],
 PageWidth:>700,
 CellMargins->{{64, Inherited}, {4, 8}},
 ReturnCreatesNewCell->True,
 PageBreakBelow->False,
 MenuSortingValue->10050,
 FontFamily->"Source Sans Pro",
 FontSize->14,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontColor->GrayLevel[
  0],ExpressionUUID->"d751fdd1-0bcf-4473-9ea4-a58f3aaf6b4a"],

Cell[StyleData["MoreExplore", "Printout"],
 CellMargins->{{64, Inherited}, {4, 
   8}},ExpressionUUID->"e10cea46-99ab-4bd3-8663-aed47e5a9877"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MoreExploreShortURL"],
 CellMargins->{{64, Inherited}, {4, 8}},
 PageBreakBelow->False,
 FontFamily->"Source Sans Pro Light",
 FontSize->14,
 FontSlant->"Plain",
 FontColor->GrayLevel[
  0],ExpressionUUID->"306bf94b-b9f1-4807-960b-0ae09221124b"],

Cell[StyleData["MoreExploreShortURL", "Printout"],
 CellMargins->{{64, Inherited}, {4, 
   8}},ExpressionUUID->"3e64e439-68aa-4ef9-93a8-353504938a1f"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TakeawaysSection"],
 PageWidth:>700,
 CellFrame->{{1, 1}, {1, 1}},
 CellMargins->{{52, -12}, {-1, 30}},
 CellGroupingRules->{"SectionGrouping", 60},
 PageBreakBelow->False,
 CellFrameMargins->{{16, 8}, {6, 6}},
 CellFrameColor->RGBColor[0.901961, 0.411765, 0.027451],
 FontFamily->"Source Sans Pro",
 FontSize->15,
 FontWeight->"Bold",
 FontSlant->"Plain",
 PrivateFontOptions->{"FontPostScriptName"->"Automatic"},
 FontColor->GrayLevel[1],
 Background->RGBColor[
  0.901961, 0.411765, 
   0.027451],ExpressionUUID->"cce1e24d-23d3-413d-a363-73e89d755740"],

Cell[StyleData["TakeawaysSection", "Printout"],ExpressionUUID->"579f12a2-7f60-4b2a-9ed6-d5e31506027b"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TakeawaysHeader"],
 CellMargins->{{64, Inherited}, {5, 15}},
 CellFrameMargins->{{8, 8}, {5, 6}},
 CellFrameColor->RGBColor[0.901961, 0.411765, 0.027451],
 FontFamily->"Source Sans Pro",
 FontSize->15,
 FontWeight->"SemiBold",
 FontSlant->"Regular",
 FontColor->GrayLevel[
  0],ExpressionUUID->"7f1d2d18-eb0b-4c31-9829-6cb508ab0e47"],

Cell[StyleData["TakeawaysHeader", "Printout"],ExpressionUUID->"50e1e787-0518-475f-837c-a152a8729375"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TakeawaysTable"],
 PageWidth:>700,
 CellFrame->{{0, 0}, {0, 0}},
 CellMargins->{{52, -12}, {12, -1}},
 ReturnCreatesNewCell->True,
 CellFrameMargins->{{18, 12}, {20, 12}},
 CellFrameLabelMargins->6,
 LineSpacing->{1.25, 1., 2.},
 SpanMaxSize->1,
 FontFamily->"Source Sans Pro Light",
 FontColor->GrayLevel[0.25],
 Background->RGBColor[1., 0.9490196078431372, 0.8509803921568627],
 GridBoxOptions->{GridBoxAlignment->{"Columns" -> {{Left}}},
 GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {False}},
 GridBoxItemStyle->{
  "Columns" -> {"TakeawaysDingbat", Inherited}, 
   "Rows" -> {{SpanFromLeft, Automatic}}},
 GridBoxSpacings->{
  "Columns" -> {{0.5}}, 
   "Rows" -> {{
    0.75}}}},ExpressionUUID->"874a509b-c13d-480e-b459-5881c5ec84f3"],

Cell[StyleData["TakeawaysTable", "Printout"],
 CellMargins->{{51.5, -12.5}, {12, 
   0}},ExpressionUUID->"3b3ea443-e0ce-42ae-8491-07fc1f3fdd30"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TakeawaysText"],
 FontFamily->"Source Sans Pro",
 FontSize->14,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontColor->GrayLevel[
  0],ExpressionUUID->"dbdd7380-f1ad-4cbb-896b-2ef213f83494"],

Cell[StyleData["TakeawaysText", "Printout"],ExpressionUUID->"eeeab4d8-877a-4d7b-908b-e43732e7bfec"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TakeawaysDingbat", StyleDefinitions -> StyleData["Text"]],
 FontFamily->"Source Sans Pro",
 FontSize->10,
 FontWeight->"SemiBold",
 FontColor->RGBColor[0.901961, 0.411765, 0.027451],
 GridBoxOptions->{GridBoxAlignment->{"Columns" -> {{Left}}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {True, {True}, True}, 
   "RowsIndexed" -> \
{}}},ExpressionUUID->"e1fb0f52-0c03-42b9-9ffb-1c55063dd9da"],

Cell[StyleData["TakeawaysDingbat", "Printout"],ExpressionUUID->"7f485f99-1da8-4463-b863-49ba15ca9990"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CodeText", StyleDefinitions -> StyleData["Text"]],
 CellMargins->{{66, 10}, {3, 15}},
 LineSpacing->{1, 1, 1},
 MenuSortingValue->1540,
 MenuCommandKey:>MenuKey["7", Modifiers -> {"Shift"}],
 FontFamily->"Source Sans Pro",
 FontSize->16,
 FontColor->GrayLevel[
  0.25],ExpressionUUID->"307be8ec-f7ec-4ad9-81d2-cb87704a054f"],

Cell[StyleData["CodeText", "Printout"],
 CellMargins->{{66, 10}, {4, 
  12}},ExpressionUUID->"a1f7fa0b-37d3-41cf-b76d-a489aa021a36"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CodeCaption"],
 CellFrame->{{0, 0}, {0, 0}},
 CellMargins->{{66, 10}, {4, 12}},
 PageBreakBelow->False,
 CellFrameColor->GrayLevel[0.4],
 LineSpacing->{1, 1, 1},
 MenuSortingValue->10010,
 MenuCommandKey:>"1",
 FontFamily->"Source Sans Pro",
 FontSize->16,
 FontColor->GrayLevel[
  0.25],ExpressionUUID->"3e82d369-0acd-43ed-99bf-fbe584cb74c1"],

Cell[StyleData["CodeCaption", "Printout"],
 CellMargins->{{66, 10}, {4, 
  12}},ExpressionUUID->"148ec709-91f5-466f-b3bc-561416493c22"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DisplayFormula"],
 CellMargins->{{99, Inherited}, {2, 12}},
 StripStyleOnPaste->True,
 DefaultFormatType->DefaultInputFormatType,
 HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
 LanguageCategory->"Formula",
 ScriptLevel->0,
 SingleLetterItalics->True,
 MenuSortingValue->1700,
 FontFamily->"Baskerville",
 FontSize->16,
 FontWeight->"Regular",
 FontSlant->"Plain",
 PrivateFontOptions->{"FontPostScriptName"->"Automatic"},
 FontColor->GrayLevel[0.2],
 UnderoverscriptBoxOptions->{
 LimitsPositioning->
  True},ExpressionUUID->"5b3b08dd-7760-489c-85a8-a4fa81992ecb"],

Cell[StyleData["DisplayFormula", "Printout"],
 CellMargins->{{99, Inherited}, {
   Inherited, 
    Inherited}},ExpressionUUID->"957b08aa-5b40-4a02-9d33-78ab2de798cd"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DisplayFormulaNumbered", StyleDefinitions -> 
 StyleData["DisplayFormula"]],
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"(", 
       CounterBox["DisplayFormulaNumbered"], ")"}], 
     "DisplayFormulaEquationNumber"]}, {None, None}},
 CounterIncrements->"DisplayFormulaNumbered",
 MenuSortingValue->1710,
 FontFamily->"Baskerville",
 FontSize->16,
 FontWeight->"Regular",
 FontSlant->"Plain",
 PrivateFontOptions->{
 "FontPostScriptName"->
  "Automatic"},ExpressionUUID->"be777a12-7517-4bff-9492-7d3d18ca358d"],

Cell[StyleData["DisplayFormulaNumbered", "Printout"],
 CellMargins->{{99, Inherited}, {
   Inherited, 
    Inherited}},ExpressionUUID->"9b9e27f6-2485-4013-a2af-226068b13fc3"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Print"],
 CellMargins->{{99, 10}, {4, 4}},
 FontSize->15,ExpressionUUID->"ea7b465c-b7dc-41ef-9bfa-9ad1bbcfaa04"],

Cell[StyleData["Print", "Presentation"],
 CellMargins->{{100, Inherited}, {
   1.5 Inherited, 1.5 
    Inherited}},ExpressionUUID->"d04c63ac-36c1-4382-8c18-c9c73c1c7174"],

Cell[StyleData["Print", "SlideShow"],
 CellMargins->{{
   0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.01 
    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}},
 FontSize->18,ExpressionUUID->"dd219d12-9843-447f-9c42-f6d63ea824e3"],

Cell[StyleData["Print", "Condensed"],
 CellMargins->{{18, Inherited}, {
   Inherited, 
    Inherited}},ExpressionUUID->"b399a563-1e51-42ba-b75b-0c738e33575c"],

Cell[StyleData["Print", "Printout"],
 CellMargins->{{49, Inherited}, {
   Inherited, 
    Inherited}},ExpressionUUID->"07f8bf58-3213-4440-bfc5-f1c2a934ead5"],

Cell[StyleData["Print", "PrintoutGray"],
 CellMargins->{{49, Inherited}, {
   Inherited, 
    Inherited}},ExpressionUUID->"74323bed-12d4-4295-825f-0e4bdc0f4a8f"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item"],
 CellDingbat->StyleBox[
  "\:203a", Alignment -> Baseline, FontFamily -> Automatic, FontSize -> 18, 
   FontWeight -> Black, 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 CellMargins->{{81, 10}, {4, 8}},
 ReturnCreatesNewCell->True,
 StyleKeyMapping->{"Tab" -> "Subitem", "*" -> "Subitem"},
 CellGroupingRules->{"GroupTogetherNestedGrouping", 15000},
 CellFrameLabelMargins->4,
 CounterIncrements->"Item",
 CounterAssignments->{{"Subitem", 0}, {"Subsubitem", 0}},
 MenuSortingValue->1600,
 FontFamily->"Source Sans Pro",
 FontSize->15,ExpressionUUID->"4be9c070-44a0-430b-bb29-26da1c4394f7"],

Cell[StyleData["Item", "Printout"],
 CellDingbat->StyleBox[
  "\:203a", Alignment -> Baseline, FontSize -> 17, FontFamily -> "Automatic", 
   FontWeight -> "Black", 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 CellMargins->{{80, Inherited}, {Inherited, Inherited}},
 CellDingbatMargin->2,
 CellGroupingRules->{"GroupTogetherNestedGrouping", 1.073741821*^9},
 CellChangeTimes->{{3.8855684925344048`*^9, 3.885568495926271*^9}, {
  3.885643888233819*^9, 
  3.8856439007210073`*^9}},ExpressionUUID->"fb1235f5-f42e-46af-be2c-\
1463c6a267b2"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemParagraph"],
 CellMargins->{{81, 10}, {4, 1}},
 ReturnCreatesNewCell->True,
 StyleKeyMapping->{"Tab" -> "SubitemParagraph"},
 CellGroupingRules->{"GroupTogetherNestedGrouping", 15000},
 MenuSortingValue->1600,
 FontFamily->"Source Sans Pro",
 FontSize->15,
 FontColor->GrayLevel[
  0.2],ExpressionUUID->"2a399cf0-626e-41a6-80ea-cc371184dafe"],

Cell[StyleData["ItemParagraph", "Printout"],
 CellMargins->{{80, Inherited}, {
   Inherited, 0.5 
    Inherited}},ExpressionUUID->"677b4e69-a220-49ac-90aa-400af1ce302b"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemNumbered"],
 CellDingbat->Cell[
   TextData[{
     CounterBox["ItemNumbered"], "."}], FontWeight -> "Bold"],
 CellMargins->{{85, 10}, {4, 8}},
 ReturnCreatesNewCell->True,
 StyleKeyMapping->{"Tab" -> "SubitemNumbered"},
 CellGroupingRules->{"GroupTogetherNestedGrouping", 15000},
 CellFrameLabelMargins->4,
 CounterIncrements->"ItemNumbered",
 CounterAssignments->{{"SubitemNumbered", 0}, {"SubsubitemNumbered", 0}},
 MenuSortingValue->1630,
 FontFamily->"Source Sans Pro",
 FontSize->15,ExpressionUUID->"872067cc-f597-4a2a-a3ad-f083d29b4eb4"],

Cell[StyleData["ItemNumbered", "Printout"],
 CellMargins->{{90, Inherited}, {
   Inherited, 
    Inherited}},ExpressionUUID->"aa35f7d9-aa01-4185-ad20-52ccdca80831"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Note"],
 CellFrame->{{0, 0}, {0, 1}},
 CellMargins->{{66, 0}, {8, 6}},
 ReturnCreatesNewCell->True,
 StyleKeyMapping->{"Tab" -> "SubitemParagraph"},
 CellGroupingRules->{"GroupTogetherNestedGrouping", 15000},
 CellFrameMargins->{{14, 14}, {12, 12}},
 CellFrameColor->RGBColor[0.901961, 0.411765, 0.027451],
 LineSpacing->{1.2, 1., 2.},
 MenuSortingValue->1600,
 FontFamily->"Source Sans Pro",
 FontSize->15,
 FontColor->GrayLevel[0.2],
 Background->RGBColor[
  1., 0.9647058823529412, 
   0.9411764705882353],ExpressionUUID->"58c9cb96-0b6a-489f-a44f-2399245bcedf"],

Cell[StyleData["Note", "Printout"],
 CellMargins->{{66, 0}, {10, 8}},
 FontSize->14,ExpressionUUID->"1cfc05ff-bc67-4569-b0cf-06ec47775a4e"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Echo"],
 CellMargins->{{99, Inherited}, {
   Inherited, 
    Inherited}},ExpressionUUID->"4bdca971-7d07-4898-af81-5536bb41980f"],

Cell[StyleData["Echo", "Printout"],
 CellMargins->{{99, Inherited}, {
   Inherited, 
    Inherited}},ExpressionUUID->"d3052fc3-a276-432a-8831-453f4ddc43b7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["EchoTiming"],
 CellMargins->{{99, Inherited}, {
   Inherited, 
    Inherited}},ExpressionUUID->"2b4ac467-179c-47ad-b16f-a94889c740fd"],

Cell[StyleData["EchoTiming", "Printout"],
 CellMargins->{{99, Inherited}, {
   Inherited, 
    Inherited}},ExpressionUUID->"e462b220-520e-43c6-99ee-549036232055"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Epigraph"],
 CellMargins->{{100, 78}, {6, 24}},
 CellFrameLabels->{{None, None}, {None, None}},
 CellFrameLabelMargins->8,
 TextAlignment->Left,
 Hyphenation->True,
 HyphenationOptions->{"HyphenationMinLengths"->{3, 5}},
 LineSpacing->{1, 2},
 TabSpacings->{1.2, 2.5},
 FontFamily->"Source Sans Pro",
 FontSize->18,
 FontWeight->"Plain",
 FontSlant->"Plain",ExpressionUUID->"5ebd6b0f-67b6-413c-8326-d7a480fb6f7f"],

Cell[StyleData["Epigraph", "Printout", StyleDefinitions -> None],ExpressionUUID->"c36b6dad-76d2-472d-a278-dbec13052ba4"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EpigraphAuthor"],
 CellMargins->{{125, 100}, {12, 12}},
 TextAlignment->Left,
 LineSpacing->{1, 2},
 ParagraphIndent->-17,
 TabSpacings->{1.5, 2.5},
 FontFamily->"Source Sans Pro",
 FontSize->16,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->-0.05,ExpressionUUID->"e2750e51-4b84-425b-9ab6-bf86c82a6a55"],

Cell[StyleData["EpigraphAuthor", "Printout", StyleDefinitions -> None],ExpressionUUID->"17bec685-5ad9-4f8b-8ca7-609b259aa6b1"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ReferenceSection"],
 PageWidth:>700,
 CellFrame->{{0, 0}, {0, 3}},
 CellMargins->{{64, Inherited}, {8, 30}},
 CellGroupingRules->{"SectionGrouping", 60},
 PageBreakBelow->False,
 CellFrameMargins->{{8, 8}, {4, 6}},
 CellFrameColor->RGBColor[0.901961, 0.411765, 0.027451],
 FontFamily->"Source Sans Pro",
 FontSize->18,
 FontSlant->"Italic",
 FontColor->RGBColor[
  0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
 GridBoxOptions->{
 GridBoxAlignment->{}},ExpressionUUID->"89c031b0-931c-4bf7-b0c2-74b424ec09f7"],

Cell[StyleData["ReferenceSection", "Printout"],
 CellMargins->{{64, Inherited}, {8, 
   30}},ExpressionUUID->"d640610a-e78a-464e-b6b9-a7d91c91f646"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Reference"],
 CellDingbat->Cell[
   TextData[{
     CounterBox["Reference"]}], "SR", FontSize -> 13, 
   CellSize -> {30, Inherited}, TextAlignment -> Right],
 CellMargins->{{80, 10}, {3, 4}},
 CellFrameLabels->{{None, None}, {None, None}},
 CellFrameLabelMargins->8,
 CellChangeTimes->{{3.7385995432110577`*^9, 3.738599549834622*^9}},
 LineSpacing->{1, 2},
 ParagraphIndent->-8,
 TabSpacings->{0.7, 2.5},
 CounterIncrements->"Reference",
 MenuSortingValue->1870,
 FontFamily->"Source Sans Pro",
 FontSize->14,
 FontWeight->"Plain",
 FontSlant->"Plain",ExpressionUUID->"cd74b411-b824-4d3b-82e0-19d2df02536c"],

Cell[StyleData["Reference", "Printout", StyleDefinitions -> None],
 CellMargins->{{66, 10}, {3, 4}},
 TabSpacings->{1.2, 
  2.5},ExpressionUUID->"5a00788a-01b3-4433-b07c-a02660eead37"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextFirst"],
 CellMargins->{{66, 10}, {4, 72}},
 ReturnCreatesNewCell->True,
 FontFamily->"Baskerville",
 FontSize->18,
 FontColor->GrayLevel[
  0],ExpressionUUID->"780e36bf-8ff0-4dad-8fac-1d409e42d016"],

Cell[StyleData["Text", "Printout"],
 CellMargins->{{66, 10}, {7, 
  7}},ExpressionUUID->"e0e24bc9-e2f4-4133-9484-9f6e97232867"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Text"],
 CellMargins->{{66, 10}, {4, 12}},
 ReturnCreatesNewCell->True,
 FontFamily->"Baskerville",
 FontSize->18,
 FontColor->GrayLevel[
  0],ExpressionUUID->"7521bc21-590a-4f56-9865-4ff37e5c33a7"],

Cell[StyleData["Text", "Printout"],ExpressionUUID->"5d397307-8855-4b17-ba6c-ac9418a8693a"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SmallText"],
 CellMargins->{{66, 10}, {6, 6}},
 LineSpacing->{1, 3},
 TabSpacings->{2.5},
 LanguageCategory->"NaturalLanguage",
 CounterIncrements->"SmallText",
 MenuSortingValue->1750,
 StyleMenuListing->None,
 FontFamily->"Source Sans Pro",
 FontSize->14,
 FontColor->GrayLevel[
  0.2],ExpressionUUID->"2b07709d-50fd-47a0-abbb-91dfe8341a4e"],

Cell[StyleData["SmallText", "Printout"],
 CellMargins->{{66, 10}, {7, 7}},
 Hyphenation->True,ExpressionUUID->"5dc16c62-300d-4a60-a401-2e901f83fba2"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ResourcesText"],
 CellMargins->{{66, 10}, {2, 0}},
 ReturnCreatesNewCell->True,
 FontFamily->"Source Sans Pro",
 FontSize->14,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontColor->GrayLevel[
  0],ExpressionUUID->"636a187d-2aa4-46b1-ad24-0793ae364752"],

Cell[StyleData["ResourcesText", "Printout"],
 CellMargins->{{66, 10}, {2, 
  0}},ExpressionUUID->"f5e6c1c3-deef-49a5-b49e-64127c35ecb4"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ResourcesLink"],
 CellMargins->{{66, 10}, {2, 0}},
 ReturnCreatesNewCell->True,
 FontFamily->"Source Sans Pro",
 FontSize->14,
 FontWeight->"Plain",
 FontSlant->"Italic",
 FontColor->GrayLevel[
  0],ExpressionUUID->"a093a37b-5855-4ff8-bf8f-a52d9c0a13f5"],

Cell[StyleData["ResourcesLink", "Printout"],
 CellMargins->{{66, 10}, {2, 
  0}},ExpressionUUID->"2dadb3dd-c63c-4d8d-9e18-347c5f12089e"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Input"],
 CellMargins->{{99, 10}, {3, 7}},
 SpanMaxSize->1,
 FontSize->15,ExpressionUUID->"b99b8929-fdb7-45a5-9e61-68c13c1be946"],

Cell[StyleData["Input", "Printout"],
 CellMargins->{{99, 10}, {3, 
  7}},ExpressionUUID->"95ea84f2-32f2-4f8d-a7ec-d4b3570477e2"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Output"],
 CellMargins->{{99, 10}, {14, 7}},
 FontSize->15,ExpressionUUID->"e88028d6-8896-45e2-87e7-0c8990f9e82d"],

Cell[StyleData["Output", "Printout"],
 CellMargins->{{99, 10}, {14, 
  7}},ExpressionUUID->"2fdb4d67-11b6-4ddd-acf6-a5a8a8845e36"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InputOnly"],
 CellMargins->{{99, 10}, {25, 10}},
 SpanMaxSize->1,
 MenuSortingValue->1500,
 FontSize->15,ExpressionUUID->"5bf01b09-5d54-4f16-8093-756247ea567d"],

Cell[StyleData["InputOnly", "Printout"],
 CellMargins->{{99, 10}, {15, 
  10}},ExpressionUUID->"cc309b53-ef13-4a20-ba91-dd9287c39625"]
}, Closed]],

Cell[StyleData["InitializationCell"],
 Background->None,ExpressionUUID->"ff8ac812-6546-42c2-806a-ce283f788789"],

Cell[CellGroupData[{

Cell[StyleData["CellLabel"],
 CellLabelMargins->{{18, Inherited}, {Inherited, Inherited}},
 LanguageCategory->None,
 StyleMenuListing->None,
 FontFamily->"Helvetica Neue",
 FontSize->9,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontColor->GrayLevel[
  0.5],ExpressionUUID->"abb63983-db3c-45fe-9215-327c5ef91849"],

Cell[StyleData["CellLabel", "Printout"],
 FontSize->8,
 FontColor->GrayLevel[
  0.5],ExpressionUUID->"465ace58-4c36-4b11-8a15-087bd42685f9"]
}, Closed]],

Cell[StyleData["CellLabelExpired", StyleDefinitions -> StyleData["CellLabel"]],
 CellLabelMargins->6,
 FontSlant->Italic,
 FontTracking->0.4,
 FontColor->GrayLevel[
  0.6],ExpressionUUID->"ac4d91f6-1041-4036-8563-e2c5841ec9c5"],

Cell[StyleData["SummaryPanel"],
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.84753348107472*^9},
 FontFamily:>CurrentValue["PanelFontFamily"],
 FontSize:>0.8 Inherited,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontColor:>CurrentValue[{"SystemColors", "DialogText"}],
 TemplateBoxOptions->{
 DisplayFunction->(
  ButtonBox[#, Active -> False, Alignment -> Left, 
   Appearance -> {"Default" -> Image[CompressedData["
1:eJzNlk0KgkAUgKVatGzRAWohXqFty7ZFB1AyaWOgQXQozyIPZmCgxYBLQUQ6
gL2R/ElcBKWvgU+cQd/3ZhxnZmmdt8eRpmn+FC9b87r2PPO2m2Fl7/onx7UP
G/diO7a3ssbYOEcWyATJvyw/CFGECcNQRwIkQ3J4Eb4BrXqjDT55togdYFxd
OUs5ABj4fipllMdxnCdJ0gsqdoQOzC3FPIyGP1DtfXnbSCkLZ/ntGEDWZ7+7
xgGAPSo/Y4O5SxiDau5yAj/nrPZzTuDnlV9wMbhfCFH4Fep+cP9d1P2n9hOO
/z/MP+r/j3r9oV5/qfcf6v2X4vyB+XQenMo1sS/a5QlC6exw
       "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}, FrameMargins -> 
   7, BaseStyle -> {Deployed -> False}, 
   DefaultBaseStyle -> {"Pane", Background -> None}, BaselinePosition -> 
   Baseline]& ),
 Tooltip->None},
 GraphicsBoxOptions->{Axes->False,
 DefaultBaseStyle->{"GraphicsNoFontOrMenu", CacheGraphics -> False},
 ImageSize->
  Dynamic[{Automatic, 
    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[Magnification])}]},
 Graphics3DBoxOptions->{Axes->False,
 DefaultBaseStyle->{"Graphics3DNoFontOrMenu"},
 ImageSize->
  Dynamic[{Automatic, 
    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
     Magnification])}]},ExpressionUUID->"99184424-f5e2-4a34-a398-\
137c3f160256"],

Cell[StyleData["IconizedDefaultName"],
 FontSize->12,
 PrivateFontOptions->{"OperatorSubstitution"->False},
 FontColor->GrayLevel[
  0.15],ExpressionUUID->"7c105955-42d9-4098-b727-5e13b9804a47"],

Cell[CellGroupData[{

Cell[StyleData["Message"],
 Editable->False,
 CellMargins->{{66, Inherited}, {Inherited, Inherited}},
 CellGroupingRules->"OutputGrouping",
 TextClipboardType->"PlainText",
 StripStyleOnPaste->True,
 PageBreakWithin->False,
 GroupPageBreakWithin->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 ShowCellLabel->False,
 DefaultFormatType->DefaultOutputFormatType,
 ContextMenu->FEPrivate`FrontEndResource["ContextMenus", "Output"],
 ShowAutoStyles->False,
 ShowSyntaxStyles->False,
 AutoStyleOptions->{"StringStyle"->None,
 "SyntaxErrorStyle"->None},
 HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
 AutoItalicWords->{},
 AutoQuoteCharacters->{},
 PasteAutoQuoteCharacters->{},
 LanguageCategory->None,
 FormatType->InputForm,
 ShowStringCharacters->False,
 CounterIncrements->"Message",
 MenuSortingValue->1600,
 StyleMenuListing->None,
 FontFamily:>CurrentValue["PanelFontFamily"],
 FontSize->11,
 FontColor->RGBColor[
  0.5072, 0.16933, 
   0.15221],ExpressionUUID->"fb7b29cd-c85a-407f-95b9-fa95b3378622"],

Cell[StyleData["Message", "Printout"],
 CellMargins->{{100, Inherited}, {Inherited, Inherited}},
 CellFrameLabels->{{None, None}, {None, None}},
 FontColor->GrayLevel[
  0],ExpressionUUID->"959aa740-ab12-4e51-85e3-8b2ab0a8925b"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]],
 CellMargins->{{106, 10}, {4, 7}},
 GeneratedCellStyles->{"Output"->"ExerciseOutput"},
 ShowCellLabel->False,
 SpanMaxSize->1,
 FontSize->14,ExpressionUUID->"eb239592-9991-4539-9889-3a3da2377973"],

Cell[StyleData["ExerciseInput", "Printout"],
 CellMargins->{{106, 10}, {4, 
  7}},ExpressionUUID->"6f355a98-c679-4a6c-99d2-14cf2e253356"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExerciseOutput", StyleDefinitions -> StyleData["Output"]],
 CellMargins->{{106, 10}, {10, 4}},
 ShowCellLabel->False,
 FontSize->14,ExpressionUUID->"04178fa3-dbce-44e2-bb0d-007510048c11"],

Cell[StyleData["ExerciseOutput", "Printout"],
 CellMargins->{{106, 10}, {10, 
  4}},ExpressionUUID->"3086b4e0-cfd3-43e0-86e1-b627399cd09b"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Picture"],
 CellMargins->{{66, 10}, {10, 10}},
 CellGroupingRules->"GraphicsGrouping",
 StyleMenuListing->
  None,ExpressionUUID->"912c5a83-654e-4ed2-bb25-7cf0778093f5"],

Cell[StyleData["Picture", "Printout"],
 CellMargins->{{66, 10}, {8, 
  8}},ExpressionUUID->"8267d4ab-a79b-4917-a33d-c0cd6b998f59"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Comment"],
 FontFamily->"Verdana",
 FontSize->13,
 FontColor->RGBColor[0.3, 0.3, 0.2],
 Background->RGBColor[
  1, 0.9, 0.8],ExpressionUUID->"d224dcd4-0cd3-48c6-9ebb-111571be42ee"],

Cell[StyleData["Comment", "Printout"],ExpressionUUID->"d9c66baa-7e4a-44b8-bf7e-1f548efa8811"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Suggestion"],
 CellFrameLabels->{{Inherited, Inherited}, {Inherited, 
    Cell[
     BoxData[
      TagBox[
       GridBox[{{
          ButtonBox[
          "\"  Insert  \"", 
           ButtonFunction :> (Needs["DocuTools`"]; 
            DocuTools`DocuToolsLoader[]; DocuTools`ReplaceWithSuggestion[]), 
           Evaluator -> Automatic, 
           BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
           ContentPadding -> False, Appearance -> Automatic, Method -> 
           "Queued"], 
          ButtonBox[
          "\"  Stet  \"", 
           ButtonFunction :> (Needs["DocuTools`"]; 
            DocuTools`DocuToolsLoader[]; DocuTools`StetSuggestion[]), 
           Evaluator -> Automatic, 
           BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, Appearance -> 
           Automatic, Method -> "Queued"], "    ", 
          ButtonBox[
          "\"  Next  \"", 
           ButtonFunction :> (Needs["DocuTools`"]; 
            DocuTools`DocuToolsLoader[]; DocuTools`FindNextSuggestion[]), 
           Evaluator -> Automatic, 
           BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, Appearance -> 
           Automatic, Method -> "Queued"], 
          ButtonBox[
          "\"  Previous  \"", 
           ButtonFunction :> (Needs["DocuTools`"]; 
            DocuTools`DocuToolsLoader[]; DocuTools`FindPreviousSuggestion[]), 
           Evaluator -> Automatic, 
           BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, Appearance -> 
           Automatic, Method -> "Queued"], "\"\""}}, AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
     ShowStringCharacters -> False, Background -> None]}},
 Background->RGBColor[
  1, 0.8, 0.8],ExpressionUUID->"359b0e02-867e-4e2f-80d6-4f1d70df04eb"],

Cell[StyleData["Suggestion", "Printout"],
 CellElementSpacings->{"CellMinHeight"->0.1},
 CellOpen->False,
 CellFrameMargins->0,
 FontSize->0.1,
 Magnification->0.01,ExpressionUUID->"5eb215e9-c625-437c-9fb7-7c7e4f843e2b"]
}, Open  ]],

Cell[StyleData["Tentative"],
 CellBracketOptions->{
 "Color"->RGBColor[
  0.30000000000000016`, 0.6000000000000003, 0.7000000000000003],
 "Thickness"->5},
 Evaluatable->False,
 CellFrameMargins->4,
 StyleMenuListing->None,
 Background->RGBColor[
  0.8500000000000003, 0.9500000000000003, 
   1],ExpressionUUID->"1e281f22-887f-4445-aa11-783da7dc84cc"],

Cell[CellGroupData[{

Cell[StyleData["PrintOnly"],
 CellBracketOptions->{"Color"->RGBColor[0.89, 0.867, 0.99],
 "Thickness"->5},
 CellFrameMargins->4,
 StyleMenuListing->None,
 Background->RGBColor[
  0.89, 0.867, 0.99],ExpressionUUID->"97660460-c97f-4bc1-9919-e6fc2cb47070"],

Cell[StyleData["PrintOnly", "Printout"],
 CellElementSpacings->{"CellMinHeight"->0.1},
 CellOpen->False,
 CellFrameMargins->0,
 FontSize->0.1,
 Magnification->0.01,ExpressionUUID->"ffd4a95f-791c-454a-8eeb-336967961eff"],

Cell[StyleData["Tentative", "Printout"],
 CellElementSpacings->{"CellMinHeight"->0.1},
 CellOpen->False,
 CellFrameMargins->0,
 FontSize->0.1,
 Magnification->0.01,ExpressionUUID->"085437e7-94fe-40cd-b592-6cee9219097b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["WebOnly"],
 CellBracketOptions->{"Color"->RGBColor[0.91, 0.92, 0.9],
 "Thickness"->5},
 CellFrameMargins->4,
 StyleMenuListing->None,
 Background->RGBColor[
  0.91, 0.92, 0.86],ExpressionUUID->"2f2e41c0-969d-4ca3-a5d0-52e2fa395803"],

Cell[StyleData["WebOnly", "Printout"],
 CellElementSpacings->{"CellMinHeight"->0.1},
 CellOpen->False,
 CellFrameMargins->0,
 FontSize->0.1,
 Magnification->0.01,ExpressionUUID->"6309fe90-5d93-4bb0-a17d-0c9d6f54053c"]
}, Open  ]],

Cell[StyleData["Lockdown"],
 CellBracketOptions->{"Color"->RGBColor[0.8, 0.5, 0.4],
 "Thickness"->3},
 Evaluatable->False,
 StyleMenuListing->
  None,ExpressionUUID->"273c1be8-b7b1-406a-8baa-ed020361e8bd"],

Cell[CellGroupData[{

Cell[StyleData["IndexField"],
 CellFrame->True,
 CellFrameColor->GrayLevel[0.7],
 FontFamily->"Verdana",
 FontSize->12,ExpressionUUID->"fcc88e0d-7ba5-44db-8f4f-4969ff8a0bf5"],

Cell[StyleData["IndexField", "Invisibles"],
 CellFrame->False,
 ShowCellBracket->False,
 CellOpen->False,
 FontSize->1,ExpressionUUID->"405da09f-ba88-4386-9dd6-830c96376d73"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExplanationField"],
 CellFrame->True,
 CellFrameColor->GrayLevel[0.7],
 FontFamily->"Verdana",
 FontSize->12,ExpressionUUID->"13f179fe-fd24-45bd-a5e8-a0b1d3a007fc"],

Cell[StyleData["ExplanationField", "Invisibles"],
 CellFrame->False,
 ShowCellBracket->False,
 CellOpen->False,
 FontSize->1,ExpressionUUID->"ecf83544-3b27-4d90-ae69-7ec29188d5a7"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EnglishHighlight"],
 FontFamily->
  "WolframCodeSans",ExpressionUUID->"6e0d4021-ca1d-474b-a280-7df8959e9789"],

Cell[StyleData["EnglishHighlight", "Printout"],ExpressionUUID->"a2ca6951-d326-4cd3-b4bd-f19dac63aa6b"]
}, Closed]],

Cell[StyleData["SolvedExampleNote", StyleDefinitions -> StyleData["Text"]],
 CellMargins->{{66, 0}, {8, 0}},
 Background->RGBColor[
  254/255, 241/255, 73/
   85],ExpressionUUID->"aec0bfcd-6871-4eb3-b48f-80ddd8fa3959"],

Cell[StyleData["SolvedExampleInput", StyleDefinitions -> StyleData["Input"]],
 CellMargins->{{66, 0}, {0, -10}},
 GeneratedCellStyles->{"Message"->"SolvedExampleMessage",
 "Output"->"SolvedExampleOutput"},
 Background->RGBColor[
  254/255, 241/255, 73/
   85],ExpressionUUID->"43343715-ccc5-407d-832d-c3f279d689d1"],

Cell[StyleData["SolvedExampleOutput", StyleDefinitions -> StyleData["Output"]],
 CellMargins->{{66, 0}, {8, -9}},
 Background->RGBColor[
  254/255, 241/255, 73/
   85],ExpressionUUID->"ce6e056e-79df-414a-a074-c4c1c65c10d5"],

Cell[StyleData["SolvedExampleMessage", StyleDefinitions -> 
 StyleData["Message"]],
 CellMargins->{{66, 0}, {3, -9}},
 Background->RGBColor[
  254/255, 241/255, 73/
   85],ExpressionUUID->"248633c9-a89b-490c-b1eb-e28d2adf4510"],

Cell[StyleData["SolvedExample"],
 CellMargins->{{66, 0}, {0, 16}},
 CounterIncrements->"SolvedExample",
 FontFamily->"Source Sans Pro",
 FontSize->16.5,
 FontWeight->"SemiBold",
 FontColor->RGBColor[0., 0.0078, 0.13],
 Background->RGBColor[
  254/255, 241/255, 73/
   85],ExpressionUUID->"3fb9e8eb-4ed6-4335-b951-3ae9a363701d"]
}, Closed]],

Cell[CellGroupData[{

Cell["Inline and special formatting", "Section",
 CellChangeTimes->{{3.646681732592888*^9, 
  3.646681749414035*^9}},ExpressionUUID->"396178a5-3c35-4dfd-99da-\
f466bc9d8517"],

Cell[StyleData["Graphics"],
 MenuSortingValue->
  None,ExpressionUUID->"68f1ede5-3932-40e3-9476-4541f0e75490"],

Cell[StyleData["Graphics3D"],
 MenuSortingValue->
  None,ExpressionUUID->"38aa0e5a-75a1-499b-925c-c873eb64bcb4"],

Cell[CellGroupData[{

Cell[StyleData["StandardForm"],
 LineSpacing->{1.25, 0, 2},
 FontFamily->
  "Source Sans Code",ExpressionUUID->"a6ea1f82-fc6d-4f23-8ad5-6f1b7bd3710b"],

Cell[StyleData["StandardForm", "Printout"],
 LineSpacing->{1.25, 0, 2},
 FontFamily->
  "Source Sans Code",ExpressionUUID->"fa4d826c-e928-45fd-8aaa-8afb60a9bb34"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OutputForm"],
 LineSpacing->{0.6, 1},
 FontFamily->
  "Source Sans Code",ExpressionUUID->"657b7e1d-7b7a-4d6d-9660-fe7ce4fb1bc7"],

Cell[StyleData["OutputForm", "Printout"],
 LineSpacing->{0.6, 1},
 FontFamily->
  "Source Sans Code",ExpressionUUID->"3acf65bf-b946-4ae4-9f19-7f7b0a265d5b"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InputForm"],
 FontFamily->
  "Source Sans Code",ExpressionUUID->"9c8d73e0-f635-465d-bfd6-9b310fdcdb16"],

Cell[StyleData["InputForm", "Printout"],
 FontFamily->
  "Source Sans Code",ExpressionUUID->"6545ad20-981e-4927-91d7-7696df11e7a6"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FormattedFunction"],
 FontFamily->"Source Sans Pro",
 FontSize:>If[CurrentValue[
     EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
   If[CurrentValue[
      EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
    Inherited 0.9]],ExpressionUUID->"9739c0f5-2022-401b-bcba-9ee9610b8550"],

Cell[StyleData["FormattedFunction", "Printout"],
 FontFamily->"Source Sans Pro",
 FontSize:>If[CurrentValue[
     EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
   If[CurrentValue[
      EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
    Inherited 0.88]],ExpressionUUID->"8849fdf4-3549-4e67-985b-d164c2b4f6da"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Link"],
 FontFamily->"Source Sans Pro",
 FontSize:>If[CurrentValue[
     EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
   If[CurrentValue[
      EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
    Inherited 0.9]],
 FontColor->GrayLevel[
  0],ExpressionUUID->"e8009212-00aa-4fb6-b483-24afecd41c7e"],

Cell[StyleData["Link", "Printout"],
 FontFamily->"Source Sans Pro",
 FontSize:>If[CurrentValue[
     EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
   If[CurrentValue[
      EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
    Inherited 0.88]],
 FontColor->GrayLevel[
  0],ExpressionUUID->"c37d6746-74f2-4d00-b721-b5c2da43715f"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DetailsLink"],
 FontFamily->"Source Sans Pro",
 FontSize:>If[CurrentValue[
     EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
   If[CurrentValue[
      EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
    Inherited 0.9]],
 FontColor->GrayLevel[0],
 ButtonBoxOptions->{
 ButtonFunction:>(Function[
  t, NotebookFind[t, "Notes", All, CellStyle]; 
   NotebookFind[t, "NotesSection", All, CellStyle, AutoScroll -> Top]][
   Documentation`HelpLookup["ref/" <> #]]& ),
 ButtonSource->ButtonContents,
 Evaluator->Automatic},ExpressionUUID->"84a5552e-2001-47ed-a0b9-e371f5fe684e"],

Cell[StyleData["DetailsLink", "Printout"],
 FontFamily->"Source Sans Pro",
 FontSize:>If[CurrentValue[
     EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
   If[CurrentValue[
      EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
    Inherited 0.88]],
 FontColor->GrayLevel[
  0],ExpressionUUID->"2f2d0fe2-0d78-4210-9691-bedeaaa34f48"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["LinkAlt"],
 FontFamily->"Source Sans Pro",
 FontSize:>If[CurrentValue[
     EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
   If[CurrentValue[
      EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
    Inherited 0.9]],
 FontColor->GrayLevel[
  0],ExpressionUUID->"d1b54d0b-330f-4d0a-94f4-0a8f0e3ab8a1"],

Cell[StyleData["LinkAlt", "Printout"],
 FontFamily->"Source Sans Pro",
 FontSize:>If[CurrentValue[
     EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
   If[CurrentValue[
      EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
    Inherited 0.88]],
 FontColor->GrayLevel[
  0],ExpressionUUID->"eaab4728-e735-42d8-b450-dc5e8292d474"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Hyperlink"],
 MenuSortingValue->None,
 FontColor->RGBColor[
  0.3, 0.35, 0.5],ExpressionUUID->"f8acad33-e394-43be-8c52-7caced3ea67f"],

Cell[StyleData["Hyperlink", "Printout"],ExpressionUUID->"c7369956-efba-4dde-83ae-1c6d8dae4cf2"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionLink", StyleDefinitions -> StyleData["Link"]],
 FontColor->GrayLevel[
  0],ExpressionUUID->"4ac41118-e89d-454d-aebf-134b069a8c1f"],

Cell[StyleData["FunctionLink", "Printout"],ExpressionUUID->"6771a392-eb16-4276-81a3-48b04fd95806"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionHyperlink", StyleDefinitions -> StyleData["Link"]],
 FontColor->GrayLevel[0],
 ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
    NotebookLocate[#2, "OpenInNewWindow" -> 
     CurrentValue["HyperlinkModifierKey"]]}]& ),
 Evaluator->None,
 Method->"Queued"},ExpressionUUID->"6799e8c2-15c3-47a2-a0a0-a3920ebcf42d"],

Cell[StyleData["FunctionHyperlink", "Printout"],ExpressionUUID->"2f5d857c-8c95-40b3-b065-c5fb4a150391"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ResourceFunctionlink", StyleDefinitions -> 
 StyleData["Hyperlink"]],
 MenuSortingValue->None,
 FontFamily->"Source Sans Pro",
 FontSize:>If[CurrentValue[
     EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
   If[CurrentValue[
      EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
    Inherited 0.9]],
 FontColor->GrayLevel[
  0],ExpressionUUID->"d7616981-a8a9-4350-8991-b322a17f6846"],

Cell[StyleData["ResourceFunctionlink", "Printout"],
 FontFamily->"Source Sans Pro",
 FontSize:>If[CurrentValue[
     EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
   If[CurrentValue[
      EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
    Inherited 0.88]],
 FontColor->GrayLevel[
  0],ExpressionUUID->"b5f8bf17-2244-41ac-b271-e9e89eef2248"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Crosslink"],
 ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
    NotebookLocate[#2, "OpenInNewWindow" -> 
     CurrentValue["HyperlinkModifierKey"]]}]& ),
 Evaluator->None,
 Method->"Queued"},ExpressionUUID->"1627cda3-ca1d-4ee0-883e-dfbf64d01ab4"],

Cell[StyleData["Crosslink", "Printout"],ExpressionUUID->"f2f65975-bcf9-4e3e-a7ee-25fbc7d45afe"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CodeLink"],
 ButtonBoxOptions->{Appearance->None,
 ButtonFunction:>(Documentation`HelpLookup[
   Part[#, 1]]& ),
 ButtonSource->ButtonContents,
 Evaluator->Automatic},ExpressionUUID->"d9c5777f-9a1e-458b-92ae-cef72e28ee5f"],

Cell[StyleData["CodeLink", "Printout"],ExpressionUUID->"04faeda5-0088-4609-be9a-204906cca627"]
}, Closed]],

Cell[StyleData["VocabularyLink"],
 FontColor->GrayLevel[0],
 ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
    NotebookLocate[#2, "OpenInNewWindow" -> 
     CurrentValue["HyperlinkModifierKey"]]}]& ),
 Evaluator->None,
 Method->"Queued"},ExpressionUUID->"7573d5ef-2569-4a6b-90fe-69ae0deb892d"],

Cell[StyleData["InlineMath"],
 SpanMaxSize->0,
 FontColor->GrayLevel[0],
 CellID->644119144,ExpressionUUID->"f1b1f309-0b8e-4822-8a9d-65aaf5fe55e1"],

Cell[StyleData["InlineCode"],
 SpanMaxSize->0,
 FontColor->GrayLevel[
  0],ExpressionUUID->"4b06c828-a025-4e15-872d-1cb5466eef61"],

Cell[StyleData["InlineCodeText"],
 SpanMaxSize->0,
 FontFamily->"Source Sans Pro",
 FontSize->Inherited 
  0.94,ExpressionUUID->"ef3a5507-7f05-488c-9b81-1d555143eb33"],

Cell[StyleData["NoLabel"],
 GeneratedCellStyles->{"Output"->"ExerciseOutput"},
 ShowCellLabel->False,ExpressionUUID->"fdd6b1cc-0d62-45a7-b868-53c6c91400fb"],

Cell[StyleData["MenuName"],
 FontFamily->"Verdana",
 FontWeight->"Bold",
 FontColor->GrayLevel[
  0.286275],ExpressionUUID->"cebe3bca-d4aa-4677-aa53-32a4b78eb34a"],

Cell[StyleData["DialogElementName"],
 CellChangeTimes->{3.642251807158844*^9, 3.8358753610849867`*^9, 
  3.835875471581566*^9},
 FontFamily->"Source Sans Pro SemiBold",
 FontSize->Inherited 0.95,
 FontWeight->"Regular",ExpressionUUID->"de38d547-a417-4063-920c-18d390293220"],

Cell[StyleData["KeyEvent"],
 CellFrame->{{0.5, 0.5}, {0.5, 0.5}},
 CellFrameMargins->{{2, 2}, {2, 2}},
 CellFrameColor->GrayLevel[0.7],
 FontFamily->"Verdana",
 FontColor->GrayLevel[
  0.4],ExpressionUUID->"20ff2509-788a-46e2-bf83-9905b560ceb2"],

Cell[StyleData["KeyEventDelimiter"],
 FontColor->GrayLevel[
  0.5],ExpressionUUID->"359c57ca-0f2f-4abe-ba8d-4b734829a1b5"],

Cell[CellGroupData[{

Cell[StyleData["CodeVariable"],
 FontFamily->"Times",
 FontSize->Inherited 1.05,
 FontWeight->"Plain",
 FontSlant->"Italic",ExpressionUUID->"d0c795ee-1ace-4080-a25a-56ed65f49f99"],

Cell[StyleData["CodeVariable", "Printout"],ExpressionUUID->"0293e8da-1761-4921-8d1b-087cd81e5c10"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CodeVariableLrg"],
 FontFamily->"Times",
 FontSize->Inherited 1.1,
 FontWeight->"Plain",
 FontSlant->"Italic",ExpressionUUID->"13a4edc6-48a2-4be1-a912-d99174da48f1"],

Cell[StyleData["CodeVariableLrg", "Printout"],ExpressionUUID->"a9bf494e-22eb-4119-94d8-f6698abd1c96"]
}, Closed]],

Cell[CellGroupData[{

Cell["Key Styles", "Subsubsection",ExpressionUUID->"aad8c7ba-198d-40ed-a636-9374c01ebb7f"],

Cell[StyleData["Key0"],
 TemplateBoxOptions->{DisplayFunction->(FrameBox[
   TagBox[
    GridBox[{{
       ItemBox[
        TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, "RowDefault"], 
        Background -> GrayLevel[1], StripOnInput -> False]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, 
     AutoDelete -> False, GridBoxDividers -> {"Rows" -> {{None}}}, 
     GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}}, 
     GridBoxSpacings -> {"Columns" -> {{0}}}, 
     BaselinePosition -> {{1, 1}, Baseline}], "Grid"], RoundingRadius -> 4, 
   Background -> GrayLevel[0.9333333333333333], 
   FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
     GrayLevel[0.8352941176470589], 
     AbsoluteThickness[1]}, BaselinePosition -> Baseline, StripOnInput -> 
   False]& )},ExpressionUUID->"79e0244d-08eb-4123-96e9-5f3e28ca3133"],

Cell[StyleData["Key1"],
 TemplateBoxOptions->{DisplayFunction->(FrameBox[
   TagBox[
    GridBox[{{
       ItemBox[
        TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, "RowDefault"], 
        Background -> GrayLevel[0.9333333333333333], StripOnInput -> False], 
       ItemBox[
        TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, "RowDefault"], 
        Background -> GrayLevel[1], StripOnInput -> False]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, 
     AutoDelete -> False, 
     GridBoxDividers -> {
      "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
       "Rows" -> {{None}}}, 
     GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}}, 
     GridBoxSpacings -> {"Columns" -> {{0}}}, 
     BaselinePosition -> {{1, 1}, Baseline}], "Grid"], RoundingRadius -> 4, 
   Background -> GrayLevel[0.9333333333333333], 
   FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
     GrayLevel[0.8352941176470589], 
     AbsoluteThickness[1]}, BaselinePosition -> Baseline, StripOnInput -> 
   False]& )},ExpressionUUID->"39d895be-2d0d-4aa5-b3ea-b8c78e9fc78b"],

Cell[StyleData["Key2"],
 TemplateBoxOptions->{DisplayFunction->(FrameBox[
   TagBox[
    GridBox[{{
       ItemBox[
        TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, "RowDefault"], 
        Background -> GrayLevel[0.9333333333333333], StripOnInput -> False], 
       ItemBox[
        TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, "RowDefault"], 
        Background -> GrayLevel[0.9333333333333333], StripOnInput -> False], 
       ItemBox[
        TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, "RowDefault"], 
        Background -> GrayLevel[1], StripOnInput -> False]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, 
     AutoDelete -> False, 
     GridBoxDividers -> {
      "ColumnsIndexed" -> {
        2 -> GrayLevel[0.8352941176470589], 3 -> 
         GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
     GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}}, 
     GridBoxSpacings -> {"Columns" -> {{0}}}, 
     BaselinePosition -> {{1, 1}, Baseline}], "Grid"], RoundingRadius -> 4, 
   Background -> GrayLevel[0.9333333333333333], 
   FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
     GrayLevel[0.8352941176470589], 
     AbsoluteThickness[1]}, BaselinePosition -> Baseline, StripOnInput -> 
   False]& )},ExpressionUUID->"aba79af9-fada-4938-b40b-0f1c5c79484d"],

Cell[StyleData["Key3"],
 TemplateBoxOptions->{DisplayFunction->(FrameBox[
   TagBox[
    GridBox[{{
       ItemBox[
        TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, "RowDefault"], 
        Background -> GrayLevel[0.9333333333333333], StripOnInput -> False], 
       ItemBox[
        TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, "RowDefault"], 
        Background -> GrayLevel[0.9333333333333333], StripOnInput -> False], 
       ItemBox[
        TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, "RowDefault"], 
        Background -> GrayLevel[0.9333333333333333], StripOnInput -> False], 
       ItemBox[
        TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, "RowDefault"], 
        Background -> GrayLevel[1], StripOnInput -> False]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, 
     AutoDelete -> False, 
     GridBoxDividers -> {
      "ColumnsIndexed" -> {
        2 -> GrayLevel[0.8352941176470589], 3 -> 
         GrayLevel[0.8352941176470589], 4 -> GrayLevel[0.8352941176470589]}, 
       "Rows" -> {{None}}}, 
     GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}}, 
     GridBoxSpacings -> {"Columns" -> {{0}}}, 
     BaselinePosition -> {{1, 1}, Baseline}], "Grid"], RoundingRadius -> 4, 
   Background -> GrayLevel[0.9333333333333333], 
   FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
     GrayLevel[0.8352941176470589], 
     AbsoluteThickness[1]}, BaselinePosition -> Baseline, StripOnInput -> 
   False]& )},ExpressionUUID->"d51989aa-d5b0-4263-9d9f-c973ab4fc871"]
}, Closed]],

Cell[CellGroupData[{

Cell["Entity styles", "Subsubsection",ExpressionUUID->"d688db60-e558-4be0-b836-46c8eeb323e0"],

Cell[StyleData["Entity"],
 ContextMenu->FEPrivate`FrontEndResource["ContextMenus", "Entity"],
 AutoStyleOptions->{"HighlightSyntaxErrors"->False},
 ShowStringCharacters->False,
 TemplateBoxOptions->{DisplayFunction->(TooltipBox[
   FrameBox[
    PaneSelectorBox[{True -> GridBox[{{
          
          StyleBox[#, FontSize -> 0.85 Inherited, FontColor -> 
           RGBColor[0.395437, 0.20595, 0.061158]], 
          PaneBox[
           StyleBox[#4, "EntityTypeLabel"], BaselinePosition -> Baseline, 
           ContentPadding -> False]}}, 
        GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
        GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0}}}, 
        BaselinePosition -> {1, 1}], False -> 
      PaneBox[#, 
        BaseStyle -> {FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
        BaselinePosition -> Baseline]}, 
     Dynamic[
      CurrentValue[Evaluatable]], ImageSize -> Automatic, BaselinePosition -> 
     Baseline, BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
    Directive[
      RGBColor[1., 0.504768, 0.], 
      AbsoluteThickness[1]], Background -> RGBColor[1., 0.980392, 0.921569], 
    FrameMargins -> {{5, 5}, {1.5, 1.5}}, ImageMargins -> {{2, 2}, {2, 2}}, 
    BaselinePosition -> Baseline, RoundingRadius -> 4, 
    BaseStyle -> {FontFamily -> "Courier"}], #3, 
   BaseStyle -> {
    ShowStringCharacters -> False, LineIndent -> 0, 
     PrivateFontOptions -> {"OperatorSubstitution" -> False}}, TooltipDelay -> 
   0.4]& ),
 Editable->False,
 InterpretationFunction->(#2& \
)},ExpressionUUID->"12f63fa1-a80d-47bf-b0b6-5c24e272777d"],

Cell[StyleData["EntityFrameless"],
 ShowStringCharacters->False,
 TemplateBoxOptions->{DisplayFunction->(TooltipBox[
   PaneSelectorBox[{True -> GridBox[{{
         StyleBox[#, FontWeight -> "Bold", FontFamily -> "Source Sans Pro", 
          FontColor -> RGBColor[0.395437, 0.20595, 0.061158]], 
         StyleBox[
          RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", FontWeight -> 
          "Plain", FontColor -> GrayLevel[0.65], Selectable -> False]}}, 
       GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
       GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
       BaselinePosition -> {1, 1}], False -> 
     PaneBox[#, 
       BaseStyle -> {FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
       BaselinePosition -> Baseline]}, 
    Dynamic[
     CurrentValue[Evaluatable]], ImageSize -> Automatic, BaselinePosition -> 
    Baseline, BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
   BaseStyle -> {
    ShowStringCharacters -> False, LineIndent -> 0, 
     PrivateFontOptions -> {
      FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
 Editable->False,
 InterpretationFunction->(#2& \
)},ExpressionUUID->"a32750df-6bed-47ae-907a-23e90beb78b6"],

Cell[StyleData["EntityFramelessHot"],
 ShowStringCharacters->False,
 TemplateBoxOptions->{DisplayFunction->(PaneSelectorBox[{True -> GridBox[{{
        StyleBox[#, FontWeight -> "Bold", FontFamily -> "Source Sans Pro", 
         FontColor -> GrayLevel[0]], 
        StyleBox[
         RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
         "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> False]}},
       GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
      GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
      BaselinePosition -> {1, 1}], False -> 
    PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, BaselinePosition -> 
      Baseline]}, 
   Dynamic[
    CurrentValue[Evaluatable]], ImageSize -> Automatic, BaselinePosition -> 
   Baseline, 
   BaseStyle -> {
    FontWeight -> "Plain", FontFamily -> "Helvetica", ShowStringCharacters -> 
     False, LineIndent -> 0, 
     PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ),
 Editable->False,
 InterpretationFunction->(#2& \
)},ExpressionUUID->"4ce10912-f148-4497-bbf0-b8c86a99b130"],

Cell[StyleData["EntityClass"],
 ShowStringCharacters->False,
 TemplateBoxOptions->{DisplayFunction->(TooltipBox[
   FrameBox[
    PaneSelectorBox[{True -> GridBox[{{
          PaneBox[
           DynamicBox[
            FEPrivate`ImportImage[
             FrontEnd`ToFileName[{"Typeset", "Entity"}, "EntityClass.png"]], 
            ImageSizeCache -> {8., {2., 6.}}], BaselinePosition -> Bottom], 
          
          StyleBox[#, FontWeight -> "Bold", FontFamily -> "Source Sans Pro", 
           FontColor -> RGBColor[0.395437, 0.20595, 0.061158]], 
          StyleBox[
           RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
           "Source Sans Pro", FontColor -> GrayLevel[0.65], Selectable -> 
           False]}}, 
        GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
        GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
        BaselinePosition -> {1, 2}], False -> GridBox[{{
          PaneBox[
           DynamicBox[
            FEPrivate`ImportImage[
             FrontEnd`ToFileName[{"Typeset", "Entity"}, "EntityClass.png"]], 
            ImageSizeCache -> {8., {2., 6.}}], BaselinePosition -> Bottom], 
          StyleBox[#, FontColor -> RGBColor[0.395437, 0.20595, 0.061158]]}}, 
        GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
        GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
        BaselinePosition -> {1, 2}]}, 
     Dynamic[
      CurrentValue[Evaluatable]], ImageSize -> Automatic, BaselinePosition -> 
     Baseline, BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
    RGBColor[1., 0.504768, 0.], Background -> 
    RGBColor[1., 0.980392, 0.921569], FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
    ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline, 
    RoundingRadius -> 4], #3, 
   BaseStyle -> {
    FontWeight -> "Plain", ShowStringCharacters -> False, LineIndent -> 0, 
     PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ),
 Editable->False,
 InterpretationFunction->(#2& \
)},ExpressionUUID->"73c326a5-ab2d-4547-9f78-a0ded752a605"],

Cell[StyleData["EntityClassFrameless"],
 ShowStringCharacters->False,
 TemplateBoxOptions->{DisplayFunction->(TooltipBox[
   PaneSelectorBox[{True -> GridBox[{{
         PaneBox[
          DynamicBox[
           FEPrivate`ImportImage[
            FrontEnd`ToFileName[{"Typeset", "Entity"}, "EntityClass.png"]], 
           ImageSizeCache -> {8., {2., 6.}}], BaselinePosition -> Bottom], 
         StyleBox[#, FontWeight -> "Bold", FontFamily -> "Source Sans Pro", 
          FontColor -> RGBColor[0.395437, 0.20595, 0.061158]], 
         StyleBox[
          RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
          "Source Sans Pro", FontColor -> GrayLevel[0.65], Selectable -> 
          False]}}, 
       GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
       GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
       BaselinePosition -> {1, 2}], False -> GridBox[{{
         PaneBox[
          DynamicBox[
           FEPrivate`ImportImage[
            FrontEnd`ToFileName[{"Typeset", "Entity"}, "EntityClass.png"]], 
           ImageSizeCache -> {8., {2., 6.}}], BaselinePosition -> Bottom], 
         StyleBox[#, FontColor -> RGBColor[0.395437, 0.20595, 0.061158]]}}, 
       GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
       GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
       BaselinePosition -> {1, 2}]}, 
    Dynamic[
     CurrentValue[Evaluatable]], ImageSize -> Automatic, BaselinePosition -> 
    Baseline, BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
   BaseStyle -> {
    FontWeight -> "Plain", ShowStringCharacters -> False, LineIndent -> 0, 
     PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ),
 Editable->False,
 InterpretationFunction->(#2& \
)},ExpressionUUID->"a91d2055-7b7d-4828-93a8-4b47646b01fc"],

Cell[StyleData["EntityClassFramelessHot"],
 ShowStringCharacters->False,
 TemplateBoxOptions->{DisplayFunction->(PaneSelectorBox[{True -> GridBox[{{
        PaneBox[
         DynamicBox[
          FEPrivate`ImportImage[
           FrontEnd`ToFileName[{"Typeset", "Entity"}, "EntityClass.png"]], 
          ImageSizeCache -> {8., {2., 6.}}], BaselinePosition -> Bottom], 
        StyleBox[#, FontWeight -> "Bold", FontFamily -> "Source Sans Pro", 
         FontColor -> GrayLevel[0]], 
        StyleBox[
         RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
         "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> False]}},
       GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
      GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
      BaselinePosition -> {1, 2}], False -> GridBox[{{
        PaneBox[
         DynamicBox[
          FEPrivate`ImportImage[
           FrontEnd`ToFileName[{"Typeset", "Entity"}, "EntityClass.png"]], 
          ImageSizeCache -> {8., {2., 6.}}], BaselinePosition -> Bottom], 
        StyleBox[#, FontColor -> GrayLevel[0]]}}, 
      GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
      GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
      BaselinePosition -> {1, 2}]}, 
   Dynamic[
    CurrentValue[Evaluatable]], ImageSize -> Automatic, BaselinePosition -> 
   Baseline, 
   BaseStyle -> {
    FontWeight -> "Plain", FontFamily -> "Helvetica", ShowStringCharacters -> 
     False, LineIndent -> 0, 
     PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ),
 Editable->False,
 InterpretationFunction->(#2& \
)},ExpressionUUID->"420a99ec-0dc2-4e35-9356-e125484a09cc"],

Cell[StyleData["EntityProperty"],
 ContextMenu->FEPrivate`FrontEndResource["ContextMenus", "Entity"],
 AutoStyleOptions->{"HighlightSyntaxErrors"->False},
 ShowStringCharacters->False,
 TemplateBoxOptions->{DisplayFunction->(TooltipBox[
   FrameBox[
    PaneBox[#, 
     BaseStyle -> {
      FontSlant -> Italic, FontWeight -> Plain, FontFamily -> "Helvetica", 
       FontSize -> 0.85 Inherited, FontColor -> 
       RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> Baseline], 
    FrameStyle -> Directive[
      RGBColor[0.94227, 0.703639, 0.033387], 
      AbsoluteThickness[1]], Background -> RGBColor[1., 0.980392, 0.921569], 
    FrameMargins -> {{5, 5}, {1.5, 1.5}}, ImageMargins -> {{2, 2}, {2, 2}}, 
    BaselinePosition -> Baseline, RoundingRadius -> 4, 
    BaseStyle -> {FontFamily -> "Courier"}], #3, 
   BaseStyle -> {
    ShowStringCharacters -> False, LineIndent -> 0, 
     PrivateFontOptions -> {"OperatorSubstitution" -> False}}, TooltipDelay -> 
   0.4]& ),
 Editable->False,
 InterpretationFunction->(#2& \
)},ExpressionUUID->"da01e9a4-e97b-454e-ab0c-83f918dd2055"],

Cell[StyleData["EntityPropertyClass"],
 ShowStringCharacters->False,
 TemplateBoxOptions->{DisplayFunction->(TooltipBox[
   FrameBox[
    PaneBox[
     GridBox[{{
        PaneBox[
         DynamicBox[
          FEPrivate`ImportImage[
           FrontEnd`ToFileName[{"Typeset", "Entity"}, "EntityClass.png"]], 
          ImageSizeCache -> {8., {2., 6.}}], BaselinePosition -> Bottom], #}},
       GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
      GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
      BaselinePosition -> {1, 2}], 
     BaseStyle -> {
      FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
       "Source Sans Pro", FontColor -> RGBColor[0.395437, 0.20595, 0.061158]},
      BaselinePosition -> Baseline], FrameStyle -> 
    RGBColor[0.94227, 0.703639, 0.033387], Background -> 
    RGBColor[1., 0.980392, 0.921569], FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
    ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline, 
    RoundingRadius -> 4], #3, 
   BaseStyle -> {
    FontWeight -> "Plain", ShowStringCharacters -> False, LineIndent -> 0, 
     PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ),
 Editable->False,
 InterpretationFunction->(#2& \
)},ExpressionUUID->"1b89f0c2-1d1f-4442-b188-f63d5c2040bf"],

Cell[StyleData["EntityValue"],
 ShowStringCharacters->False,
 TemplateBoxOptions->{DisplayFunction->(FrameBox[
   GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}}, 
    GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
    GridBoxSpacings -> {"Columns" -> {{0}}}, BaselinePosition -> {1, 1}], 
   Background -> 
   RGBColor[{0.9921568627450981, 0.9529411764705882, 0.8509803921568627}], 
   BaselinePosition -> Baseline, FrameMargins -> {{1, 1}, {1, 1}}, 
   ImageMargins -> 2, FrameStyle -> 
   RGBColor[{0.9333333333333333, 0.8470588235294118, 0.5529411764705883}], 
   RoundingRadius -> 
   5]& )},ExpressionUUID->"af7c6ca0-3231-43fa-93dc-7be3b2dff31f"]
}, Closed]]
}, Closed]]
},
Editable->False,
Saveable->False,
WindowSize->{713, 704},
WindowMargins->{{135, Automatic}, {Automatic, 266}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"14.1 for Mac OS X ARM (64-bit) (July 16, 2024)",
StyleDefinitions->"PrivateStylesheetFormatting.nb",
ExpressionUUID->"f82ae9e3-44d9-44c8-99de-dd34644ac945"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 104, 0, 30, 49, 0, "StyleData", "StyleDefinitions", "",ExpressionUUID->"1ac40d4d-42ba-40d3-82bc-8f8e70154268"],
Cell[CellGroupData[{
Cell[687, 24, 283, 5, 34, "Section",ExpressionUUID->"9b14f4bb-8ba1-4c1e-a469-cb3468457ab4"],
Cell[973, 31, 7535, 140, 36, 31, 0, "StyleData", "All", "Working",ExpressionUUID->"25a09c12-5000-4045-a78d-177571b73b72"],
Cell[8511, 173, 203, 3, 27, 32, 0, "StyleData", "All", "Printout",ExpressionUUID->"15b167d2-c617-400f-8cde-abb807dc9fae",
 Magnification->0.6],
Cell[8717, 178, 7548, 141, 36, 34, 0, "StyleData", "All", "Invisibles",ExpressionUUID->"ec2cee8f-7697-4a2d-8beb-fbc89275292c"]
}, Closed]],
Cell[CellGroupData[{
Cell[16302, 324, 104, 0, 34, "Section",ExpressionUUID->"4f260937-0bca-4a9b-9d24-5bd7e24d4be6"],
Cell[16409, 326, 337, 9, 70, 25, 0, "StyleData", "Header", "All",ExpressionUUID->"ee87f071-af69-4f6c-824d-7309a128bfe9",
 StyleMenuListing->None],
Cell[16749, 337, 316, 9, 70, 29, 0, "StyleData", "PageNumber", "All",ExpressionUUID->"358799f9-fbdf-44d3-a8dd-c4768412f665",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[17102, 351, 158, 3, 34, "Section",ExpressionUUID->"ef4ecde9-470a-4601-a973-1990086772d7"],
Cell[17263, 356, 459, 13, 36, 27, 0, "StyleData", "Notebook", "All",ExpressionUUID->"339f59f7-c1cf-4280-a059-91ab0c37c4fd",
 MenuSortingValue->None],
Cell[CellGroupData[{
Cell[17747, 373, 236, 7, 189, 24, 0, "StyleData", "Title", "All",ExpressionUUID->"d5fab237-3784-4097-8d33-3197a895658b",
 MenuCommandKey:>None],
Cell[17986, 382, 138, 2, 70, 36, 0, "StyleData", "Title", "Printout",ExpressionUUID->"0de3d720-c032-48cc-94ea-2f538fb4bf8f"]
}, Closed]],
Cell[18139, 387, 104, 1, 73, 26, 0, "StyleData", "Chapter", "All",ExpressionUUID->"80fb524f-1fb9-4890-8602-83c9a9eb9a9d",
 MenuCommandKey:>None],
Cell[18246, 390, 107, 1, 63, 29, 0, "StyleData", "Subchapter", "All",ExpressionUUID->"9f8d1ffe-ec3d-4e7f-bdcf-f1cbdf224a61",
 MenuCommandKey:>None],
Cell[CellGroupData[{
Cell[18378, 395, 703, 17, 65, 26, 0, "StyleData", "Section", "All",ExpressionUUID->"7479703a-0047-4867-8fe4-7529cf1bde1a",
 CounterIncrements->"Section",
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}}],
Cell[19084, 414, 132, 2, 70, 38, 0, "StyleData", "Section", "Printout",ExpressionUUID->"3f7ad0c5-7d63-4b55-9467-a758a6e737cc"]
}, Closed]],
Cell[CellGroupData[{
Cell[19253, 421, 1039, 26, 65, 37, 0, "StyleData", "SectionDoubleDigit", "All",ExpressionUUID->"a4f71a40-9a1d-497b-b9fa-aed4bcc6a7b1",
 CounterIncrements->"Section",
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}}],
Cell[20295, 449, 151, 2, 70, 49, 0, "StyleData", "SectionDoubleDigit", "Printout",ExpressionUUID->"78a56f15-c4fb-43d9-ac15-d2ccf9269d85"]
}, Closed]],
Cell[CellGroupData[{
Cell[20483, 456, 262, 7, 57, 32, 0, "StyleData", "SectionNumber", "All",ExpressionUUID->"f2b50987-e97a-46e5-af5d-409a2576a86d"],
Cell[20748, 465, 99, 0, 70, 44, 0, "StyleData", "SectionNumber", "Printout",ExpressionUUID->"851ba941-7e2e-496d-a8bf-3257dbea5134"]
}, Closed]],
Cell[CellGroupData[{
Cell[20884, 470, 232, 6, 39, 29, 0, "StyleData", "SectionBar", "All",ExpressionUUID->"0893084c-54d3-4991-b10a-6525a8ff72af"],
Cell[21119, 478, 96, 0, 70, 41, 0, "StyleData", "SectionBar", "Printout",ExpressionUUID->"65538df3-bea1-4c25-9579-695b97709bac"]
}, Closed]],
Cell[CellGroupData[{
Cell[21252, 483, 222, 5, 39, 32, 0, "StyleData", "SectionInline", "All",ExpressionUUID->"11c34fbe-a17b-4f98-931e-a1278d574afe"],
Cell[21477, 490, 99, 0, 70, 44, 0, "StyleData", "SectionInline", "Printout",ExpressionUUID->"255e20cb-6aa1-4764-b482-7f14a67b9e7d"]
}, Closed]],
Cell[CellGroupData[{
Cell[21613, 495, 702, 17, 65, 35, 0, "StyleData", "SectionNoDingbat", "All",ExpressionUUID->"c051037f-ca61-47d2-899c-3f55128e92a2",
 CounterIncrements->"Section",
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}}],
Cell[22318, 514, 148, 2, 70, 47, 0, "StyleData", "SectionNoDingbat", "Printout",ExpressionUUID->"5125e360-11ab-4149-9a92-b897ef503326"]
}, Closed]],
Cell[CellGroupData[{
Cell[22503, 521, 544, 13, 47, 37, 0, "StyleData", "SubsectionNumbered", "All",ExpressionUUID->"11ea914a-64ff-4776-90a3-59fc32fbd8e9",
 CounterIncrements->"Subsection"],
Cell[23050, 536, 152, 2, 70, 49, 0, "StyleData", "SubsectionNumbered", "Printout",ExpressionUUID->"e806d6a6-a5de-43a6-acfd-5b36e1a7c8e0"]
}, Closed]],
Cell[CellGroupData[{
Cell[23239, 543, 178, 4, 47, 35, 0, "StyleData", "SubsectionNumber", "All",ExpressionUUID->"6dfac2aa-ebce-4354-9c32-51f06fd57e42"],
Cell[23420, 549, 102, 0, 70, 47, 0, "StyleData", "SubsectionNumber", "Printout",ExpressionUUID->"bbaf0fea-f4e2-450e-8cb5-69f210f04937"]
}, Closed]],
Cell[CellGroupData[{
Cell[23559, 554, 281, 7, 45, 34, 0, "StyleData", "SubsectionFirst", "All",ExpressionUUID->"467c11b2-b0d8-4e07-843a-7a5745d6851e"],
Cell[23843, 563, 143, 2, 70, 41, 0, "StyleData", "Subsection", "Printout",ExpressionUUID->"1b686d39-540f-40e2-b96e-a99605c0bd72"]
}, Closed]],
Cell[CellGroupData[{
Cell[24023, 570, 276, 7, 45, 29, 0, "StyleData", "Subsection", "All",ExpressionUUID->"aa0603af-ce7f-44e1-b03e-600ae4314f43"],
Cell[24302, 579, 96, 0, 76, 41, 0, "StyleData", "Subsection", "Printout",ExpressionUUID->"022df222-6e33-4a56-b4dd-f89eb86d731b"]
}, Closed]],
Cell[CellGroupData[{
Cell[24435, 584, 301, 8, 42, 32, 0, "StyleData", "Subsubsection", "All",ExpressionUUID->"69641579-d94f-412b-b0cb-74b2eafb8003"],
Cell[24739, 594, 145, 2, 70, 44, 0, "StyleData", "Subsubsection", "Printout",ExpressionUUID->"908f2fe7-c90a-404a-8cf2-8a37bae82a32"]
}, Closed]],
Cell[CellGroupData[{
Cell[24921, 601, 310, 8, 42, 41, 0, "StyleData", "SubsubsectionTopMargin", "All",ExpressionUUID->"94fb36aa-ab5b-47bc-9ab9-c6282cf9491c"],
Cell[25234, 611, 154, 2, 70, 53, 0, "StyleData", "SubsubsectionTopMargin", "Printout",ExpressionUUID->"4fdae14d-e855-4db8-8b4e-cef219ef52bd"]
}, Closed]],
Cell[CellGroupData[{
Cell[25425, 618, 241, 6, 41, 35, 0, "StyleData", "Subsubsubsection", "All",ExpressionUUID->"7204ad3e-a305-47d0-b7de-eea59284769e"],
Cell[25669, 626, 148, 2, 70, 47, 0, "StyleData", "Subsubsubsection", "Printout",ExpressionUUID->"cf8a6114-7f7b-4712-925c-7ac88ad5699d"]
}, Closed]],
Cell[CellGroupData[{
Cell[25854, 633, 241, 6, 43, 38, 0, "StyleData", "ResourcesSubsection", "All",ExpressionUUID->"65f47626-6bd5-40e8-83ee-a46a65850ced"],
Cell[26098, 641, 151, 2, 70, 50, 0, "StyleData", "ResourcesSubsection", "Printout",ExpressionUUID->"e5d54917-4e6a-4b24-919c-a9deb81e33c8"]
}, Closed]],
Cell[CellGroupData[{
Cell[26286, 648, 543, 14, 60, 36, 0, "StyleData", "VocabularySection", "All",ExpressionUUID->"aeb5e892-e256-415a-a48a-6029e2a89acc"],
Cell[26832, 664, 149, 2, 70, 48, 0, "StyleData", "VocabularySection", "Printout",ExpressionUUID->"f13e8e7f-58b2-4c2b-9a2e-a512842c1100"]
}, Closed]],
Cell[CellGroupData[{
Cell[27018, 671, 299, 8, 42, 39, 0, "StyleData", "VocabularySubsection", "All",ExpressionUUID->"d12fbd86-a45d-4869-bdde-9d61bdd18cc5"],
Cell[27320, 681, 155, 2, 70, 54, 0, "StyleData", "VocabularySubsubsection", "Printout",ExpressionUUID->"ab12a48b-612c-484c-9ff2-e203322be9cc"]
}, Closed]],
Cell[CellGroupData[{
Cell[27512, 688, 450, 12, 49, 41, 0, "StyleData", "VocabularySubsectionSM", "All",ExpressionUUID->"26aa298c-65d0-4d47-8308-1136af0dd0a7"],
Cell[27965, 702, 157, 2, 70, 56, 0, "StyleData", "VocabularySubsubsectionSM", "Printout",ExpressionUUID->"7977672f-39a3-4544-ab66-b2c6c074acef"]
}, Closed]],
Cell[CellGroupData[{
Cell[28159, 709, 588, 13, 47, 73, 0, "StyleData", "VocabularyTable", "All",ExpressionUUID->"2802900e-f508-41d2-b833-caa0832582aa"],
Cell[28750, 724, 101, 0, 70, 46, 0, "StyleData", "VocabularyTable", "Printout",ExpressionUUID->"3a14f59c-bb9a-4478-855d-b89b552115a8"]
}, Closed]],
Cell[CellGroupData[{
Cell[28888, 729, 631, 15, 47, 82, 1, "StyleData", "VocabularyTable3Column", "All",ExpressionUUID->"c4addf1a-b777-4a14-92d2-5d40d91642c6"],
Cell[29522, 746, 108, 0, 70, 53, 0, "StyleData", "VocabularyTable3Column", "Printout",ExpressionUUID->"5cd24c8a-f6b6-4c20-b80d-8ac81a63f38b"]
}, Closed]],
Cell[CellGroupData[{
Cell[29667, 751, 210, 6, 42, 33, 0, "StyleData", "VocabularyText", "All",ExpressionUUID->"8b2deb8e-9a02-439a-a976-8ba4e4e452a7"],
Cell[29880, 759, 137, 2, 70, 45, 0, "StyleData", "VocabularyText", "Printout",ExpressionUUID->"82514242-fab7-469e-af4f-2c1d68ab294e"]
}, Closed]],
Cell[CellGroupData[{
Cell[30054, 766, 439, 11, 42, 72, 0, "StyleData", "VocabularyCode", "All",ExpressionUUID->"84f2f33d-7168-48b4-a1ea-6abec83c299b"],
Cell[30496, 779, 132, 2, 70, 45, 0, "StyleData", "VocabularyCode", "Printout",ExpressionUUID->"d2e00d7f-5274-4b4d-bf71-d4012e30cbf9"]
}, Closed]],
Cell[CellGroupData[{
Cell[30665, 786, 117, 2, 36, 31, 0, "StyleData", "GrayPointSix", "All",ExpressionUUID->"53aae046-f18f-4a63-adf4-81fbc2c05b4d"],
Cell[30785, 790, 98, 0, 70, 43, 0, "StyleData", "GrayPointSix", "Printout",ExpressionUUID->"8cefa669-58ba-4363-b4f1-47ea5436bfb1"]
}, Closed]],
Cell[CellGroupData[{
Cell[30920, 795, 118, 2, 36, 32, 0, "StyleData", "VocabDivColor", "All",ExpressionUUID->"cab2520d-1851-4a2b-a5e1-fe56cac4b747"],
Cell[31041, 799, 99, 0, 70, 44, 0, "StyleData", "VocabDivColor", "Printout",ExpressionUUID->"939672ac-1a70-4891-84fa-162f9d72dcf1"]
}, Closed]],
Cell[CellGroupData[{
Cell[31177, 804, 669, 18, 60, 34, 0, "StyleData", "ExerciseSection", "All",ExpressionUUID->"33bb6d99-5bf9-48ef-9889-e5438f80d825",
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}}],
Cell[31849, 824, 147, 2, 70, 46, 0, "StyleData", "ExerciseSection", "Printout",ExpressionUUID->"e637d931-8cf8-4763-84d6-9561cc8073d0"]
}, Closed]],
Cell[CellGroupData[{
Cell[32033, 831, 391, 10, 60, 37, 0, "StyleData", "ExerciseSubsection", "All",ExpressionUUID->"64801eaa-2658-4c79-b93f-528deadd96e2"],
Cell[32427, 843, 192, 3, 70, 49, 0, "StyleData", "ExerciseSubsection", "Printout",ExpressionUUID->"c1d52dec-3a05-494a-b0c3-5e10a051d0e2"]
}, Closed]],
Cell[CellGroupData[{
Cell[32656, 851, 287, 7, 43, 39, 0, "StyleData", "ExerciseSubsectionSM", "All",ExpressionUUID->"658b3bc7-af9c-4a61-b488-e5cd587c38ee"],
Cell[32946, 860, 152, 2, 70, 51, 0, "StyleData", "ExerciseSubsectionSM", "Printout",ExpressionUUID->"6bea81fa-1bc7-41b1-8912-7bad2535208f"]
}, Closed]],
Cell[CellGroupData[{
Cell[33135, 867, 665, 19, 42, 27, 0, "StyleData", "Exercise", "All",ExpressionUUID->"8c5c1e93-d8d9-46ee-ba74-4061aee54d3e",
 CounterIncrements->"Exercise",
 MenuSortingValue->10020,
 MenuCommandKey:>"2"],
Cell[33803, 888, 165, 3, 70, 39, 0, "StyleData", "Exercise", "Printout",ExpressionUUID->"5e6709cd-f526-4039-b17d-20d4094e7c1b"]
}, Closed]],
Cell[CellGroupData[{
Cell[34005, 896, 188, 5, 42, 33, 0, "StyleData", "ExerciseNumber", "All",ExpressionUUID->"3021b57a-7542-4e8e-9a9a-ef458725401a"],
Cell[34196, 903, 100, 0, 70, 45, 0, "StyleData", "ExerciseNumber", "Printout",ExpressionUUID->"7be5c76f-98d6-4c5e-b9d2-c447bb1f59c9"]
}, Closed]],
Cell[CellGroupData[{
Cell[34333, 908, 419, 13, 42, 31, 0, "StyleData", "ExerciseNote", "All",ExpressionUUID->"1de4aae4-05cd-43e4-a29b-c5de8017ebf9",
 MenuSortingValue->10050],
Cell[34755, 923, 171, 3, 70, 43, 0, "StyleData", "ExerciseNote", "Printout",ExpressionUUID->"376600fa-fb07-4269-b317-59406be441e9"]
}, Closed]],
Cell[CellGroupData[{
Cell[34963, 931, 620, 16, 60, 28, 0, "StyleData", "QASection", "All",ExpressionUUID->"5b9c8446-6eb8-42b8-b92b-41f45c40e1e4",
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}, {"Question", 0}}],
Cell[35586, 949, 141, 2, 70, 40, 0, "StyleData", "QASection", "Printout",ExpressionUUID->"12bd6f78-ca65-46bf-8f2f-7512ee476610"]
}, Closed]],
Cell[CellGroupData[{
Cell[35764, 956, 405, 12, 40, 27, 0, "StyleData", "Question", "All",ExpressionUUID->"bd000917-a569-4001-bad7-8ac8a256f79c",
 CounterIncrements->"Question",
 MenuSortingValue->10030,
 MenuCommandKey:>"3"],
Cell[36172, 970, 140, 2, 70, 39, 0, "StyleData", "Question", "Printout",ExpressionUUID->"6b5234a3-044a-4b8b-bb79-dd493885dab9"]
}, Closed]],
Cell[CellGroupData[{
Cell[36349, 977, 383, 12, 39, 25, 0, "StyleData", "Answer", "All",ExpressionUUID->"a01fd0f1-524e-49e0-9b32-0fd77177c5b9",
 MenuSortingValue->10032],
Cell[36735, 991, 129, 2, 70, 37, 0, "StyleData", "Answer", "Printout",ExpressionUUID->"3de1468e-b4ba-4631-8f92-61460affa060"]
}, Closed]],
Cell[CellGroupData[{
Cell[36901, 998, 188, 5, 42, 33, 0, "StyleData", "QuestionNumber", "All",ExpressionUUID->"d1e8c8d2-1600-46d3-9d66-5439c12b8661"],
Cell[37092, 1005, 100, 0, 70, 45, 0, "StyleData", "QuestionNumber", "Printout",ExpressionUUID->"5b819954-e57c-4fb2-ad61-05e46568c9a4"]
}, Closed]],
Cell[CellGroupData[{
Cell[37229, 1010, 541, 14, 60, 34, 0, "StyleData", "TechNoteSection", "All",ExpressionUUID->"653cde82-f527-4ab7-a9d8-640f14970451"],
Cell[37773, 1026, 147, 2, 70, 46, 0, "StyleData", "TechNoteSection", "Printout",ExpressionUUID->"aea5c23e-de69-4deb-9362-cdd182848e18"]
}, Closed]],
Cell[CellGroupData[{
Cell[37957, 1033, 297, 8, 42, 37, 0, "StyleData", "TechNoteSubsection", "All",ExpressionUUID->"1bfd0105-5436-45ed-8850-880951eed494"],
Cell[38257, 1043, 153, 2, 70, 52, 0, "StyleData", "TechNoteSubsubsection", "Printout",ExpressionUUID->"aae6070a-6c91-4a96-96b0-afa7534c7fb9"]
}, Closed]],
Cell[CellGroupData[{
Cell[38447, 1050, 653, 19, 42, 31, 0, "StyleData", "TechNoteItem", "All",ExpressionUUID->"1e993504-1b73-414f-9245-d978bf41c903",
 CounterIncrements->"ItemNumbered",
 MenuSortingValue->10040],
Cell[39103, 1071, 143, 2, 70, 43, 0, "StyleData", "TechNoteItem", "Printout",ExpressionUUID->"37900b7a-7070-4139-9b8a-91e9f5cbedb3"]
}, Closed]],
Cell[CellGroupData[{
Cell[39283, 1078, 383, 12, 42, 36, 0, "StyleData", "TechNoteNoDingbat", "All",ExpressionUUID->"1c20f317-18d3-486e-b411-bd8e08afa3c4",
 MenuSortingValue->10040],
Cell[39669, 1092, 139, 2, 70, 39, 0, "StyleData", "TechNote", "Printout",ExpressionUUID->"5cdb216d-30ab-4cb0-8813-fbb088992c7b"]
}, Closed]],
Cell[CellGroupData[{
Cell[39845, 1099, 474, 14, 42, 27, 0, "StyleData", "TechNote", "All",ExpressionUUID->"2087f990-5a46-4c05-8f7a-cfc4098ff806",
 MenuSortingValue->10040],
Cell[40322, 1115, 94, 0, 70, 39, 0, "StyleData", "TechNote", "Printout",ExpressionUUID->"6c629a5f-8cab-4be1-86f4-65eec05b5dea"]
}, Closed]],
Cell[CellGroupData[{
Cell[40453, 1120, 193, 3, 37, 72, 0, "StyleData", "TechNoteInput", "All",ExpressionUUID->"27974ad4-54b2-4389-84f3-ab4d1fc3ed1b"],
Cell[40649, 1125, 136, 2, 70, 44, 0, "StyleData", "TechNoteInput", "Printout",ExpressionUUID->"5896a683-5155-46ce-ac82-8eed9946505f"]
}, Closed]],
Cell[CellGroupData[{
Cell[40822, 1132, 179, 2, 48, 74, 0, "StyleData", "TechNoteOutput", "All",ExpressionUUID->"7ee6f204-5382-430c-b96d-192ebdf6369a"],
Cell[41004, 1136, 138, 2, 70, 45, 0, "StyleData", "TechNoteOutput", "Printout",ExpressionUUID->"6ae5cc7d-8f42-483e-9e8e-bb4ff6ec8785"]
}, Closed]],
Cell[CellGroupData[{
Cell[41179, 1143, 544, 14, 60, 37, 0, "StyleData", "MoreExploreSection", "All",ExpressionUUID->"5aec0e5a-952e-43bd-9348-0170af2b7fd4"],
Cell[41726, 1159, 150, 2, 70, 49, 0, "StyleData", "MoreExploreSection", "Printout",ExpressionUUID->"19310ae1-403b-4ec5-bd20-162d72a4febc"]
}, Closed]],
Cell[CellGroupData[{
Cell[41913, 1166, 341, 11, 42, 30, 0, "StyleData", "MoreExplore", "All",ExpressionUUID->"d751fdd1-0bcf-4473-9ea4-a58f3aaf6b4a",
 MenuSortingValue->10050],
Cell[42257, 1179, 142, 2, 70, 42, 0, "StyleData", "MoreExplore", "Printout",ExpressionUUID->"e10cea46-99ab-4bd3-8663-aed47e5a9877"]
}, Closed]],
Cell[CellGroupData[{
Cell[42436, 1186, 261, 7, 42, 38, 0, "StyleData", "MoreExploreShortURL", "All",ExpressionUUID->"306bf94b-b9f1-4807-960b-0ae09221124b"],
Cell[42700, 1195, 150, 2, 70, 50, 0, "StyleData", "MoreExploreShortURL", "Printout",ExpressionUUID->"3e64e439-68aa-4ef9-93a8-353504938a1f"]
}, Closed]],
Cell[CellGroupData[{
Cell[42887, 1202, 571, 16, 53, 35, 0, "StyleData", "TakeawaysSection", "All",ExpressionUUID->"cce1e24d-23d3-413d-a363-73e89d755740"],
Cell[43461, 1220, 102, 0, 70, 47, 0, "StyleData", "TakeawaysSection", "Printout",ExpressionUUID->"579f12a2-7f60-4b2a-9ed6-d5e31506027b"]
}, Closed]],
Cell[CellGroupData[{
Cell[43600, 1225, 349, 9, 44, 34, 0, "StyleData", "TakeawaysHeader", "All",ExpressionUUID->"7f1d2d18-eb0b-4c31-9829-6cb508ab0e47"],
Cell[43952, 1236, 101, 0, 70, 46, 0, "StyleData", "TakeawaysHeader", "Printout",ExpressionUUID->"50e1e787-0518-475f-837c-a152a8729375"]
}, Closed]],
Cell[CellGroupData[{
Cell[44090, 1241, 762, 20, 74, 33, 0, "StyleData", "TakeawaysTable", "All",ExpressionUUID->"874a509b-c13d-480e-b459-5881c5ec84f3"],
Cell[44855, 1263, 144, 2, 70, 45, 0, "StyleData", "TakeawaysTable", "Printout",ExpressionUUID->"3b3ea443-e0ce-42ae-8491-07fc1f3fdd30"]
}, Closed]],
Cell[CellGroupData[{
Cell[45036, 1270, 206, 6, 42, 32, 0, "StyleData", "TakeawaysText", "All",ExpressionUUID->"dbdd7380-f1ad-4cbb-896b-2ef213f83494"],
Cell[45245, 1278, 99, 0, 70, 44, 0, "StyleData", "TakeawaysText", "Printout",ExpressionUUID->"eeeab4d8-877a-4d7b-908b-e43732e7bfec"]
}, Closed]],
Cell[CellGroupData[{
Cell[45381, 1283, 449, 10, 37, 74, 0, "StyleData", "TakeawaysDingbat", "All",ExpressionUUID->"e1fb0f52-0c03-42b9-9ffb-1c55063dd9da"],
Cell[45833, 1295, 102, 0, 70, 47, 0, "StyleData", "TakeawaysDingbat", "Printout",ExpressionUUID->"7f485f99-1da8-4463-b863-49ba15ca9990"]
}, Closed]],
Cell[CellGroupData[{
Cell[45972, 1300, 340, 8, 43, 66, 0, "StyleData", "CodeText", "All",ExpressionUUID->"307be8ec-f7ec-4ad9-81d2-cb87704a054f",
 MenuSortingValue->1540,
 MenuCommandKey:>MenuKey["7", Modifiers -> {"Shift"}]],
Cell[46315, 1310, 132, 2, 70, 39, 0, "StyleData", "CodeText", "Printout",ExpressionUUID->"a1f7fa0b-37d3-41cf-b76d-a489aa021a36"]
}, Closed]],
Cell[CellGroupData[{
Cell[46484, 1317, 359, 11, 44, 30, 0, "StyleData", "CodeCaption", "All",ExpressionUUID->"3e82d369-0acd-43ed-99bf-fbe584cb74c1",
 MenuSortingValue->10010,
 MenuCommandKey:>"1"],
Cell[46846, 1330, 135, 2, 70, 42, 0, "StyleData", "CodeCaption", "Printout",ExpressionUUID->"148ec709-91f5-466f-b3bc-561416493c22"]
}, Closed]],
Cell[CellGroupData[{
Cell[47018, 1337, 600, 17, 41, 33, 0, "StyleData", "DisplayFormula", "All",ExpressionUUID->"5b3b08dd-7760-489c-85a8-a4fa81992ecb",
 MenuSortingValue->1700],
Cell[47621, 1356, 166, 3, 70, 45, 0, "StyleData", "DisplayFormula", "Printout",ExpressionUUID->"957b08aa-5b40-4a02-9d33-78ab2de798cd"]
}, Closed]],
Cell[CellGroupData[{
Cell[47824, 1364, 534, 15, 41, 92, 1, "StyleData", "DisplayFormulaNumbered", "All",ExpressionUUID->"be777a12-7517-4bff-9492-7d3d18ca358d",
 CounterIncrements->"DisplayFormulaNumbered",
 MenuSortingValue->1710],
Cell[48361, 1381, 174, 3, 70, 53, 0, "StyleData", "DisplayFormulaNumbered", "Printout",ExpressionUUID->"9b9e27f6-2485-4013-a2af-226068b13fc3"]
}, Closed]],
Cell[CellGroupData[{
Cell[48572, 1389, 128, 2, 39, 24, 0, "StyleData", "Print", "All",ExpressionUUID->"ea7b465c-b7dc-41ef-9bfa-9ad1bbcfaa04"],
Cell[48703, 1393, 170, 3, 70, 40, 0, "StyleData", "Print", "Presentation",ExpressionUUID->"d04c63ac-36c1-4382-8c18-c9c73c1c7174"],
Cell[48876, 1398, 250, 4, 70, 37, 0, "StyleData", "Print", "SlideShow",ExpressionUUID->"dd219d12-9843-447f-9c42-f6d63ea824e3"],
Cell[49129, 1404, 158, 3, 70, 37, 0, "StyleData", "Print", "Condensed",ExpressionUUID->"b399a563-1e51-42ba-b75b-0c738e33575c"],
Cell[49290, 1409, 157, 3, 70, 36, 0, "StyleData", "Print", "Printout",ExpressionUUID->"07f8bf58-3213-4440-bfc5-f1c2a934ead5"],
Cell[49450, 1414, 161, 3, 70, 40, 0, "StyleData", "Print", "PrintoutGray",ExpressionUUID->"74323bed-12d4-4295-825f-0e4bdc0f4a8f"]
}, Closed]],
Cell[CellGroupData[{
Cell[49648, 1422, 647, 14, 43, 23, 0, "StyleData", "Item", "All",ExpressionUUID->"4be9c070-44a0-430b-bb29-26da1c4394f7",
 CounterIncrements->"Item",
 CounterAssignments->{{"Subitem", 0}, {"Subsubitem", 0}},
 MenuSortingValue->1600],
Cell[50298, 1438, 570, 11, 70, 35, 0, "StyleData", "Item", "Printout",ExpressionUUID->"fb1235f5-f42e-46af-be2c-1463c6a267b2"]
}, Closed]],
Cell[CellGroupData[{
Cell[50905, 1454, 362, 9, 40, 32, 0, "StyleData", "ItemParagraph", "All",ExpressionUUID->"2a399cf0-626e-41a6-80ea-cc371184dafe",
 MenuSortingValue->1600],
Cell[51270, 1465, 169, 3, 70, 44, 0, "StyleData", "ItemParagraph", "Printout",ExpressionUUID->"677b4e69-a220-49ac-90aa-400af1ce302b"]
}, Closed]],
Cell[CellGroupData[{
Cell[51476, 1473, 563, 13, 43, 31, 0, "StyleData", "ItemNumbered", "All",ExpressionUUID->"872067cc-f597-4a2a-a3ad-f083d29b4eb4",
 CounterIncrements->"ItemNumbered",
 CounterAssignments->{{"SubitemNumbered", 0}, {"SubsubitemNumbered", 0}},
 MenuSortingValue->1630],
Cell[52042, 1488, 164, 3, 70, 43, 0, "StyleData", "ItemNumbered", "Printout",ExpressionUUID->"aa35f7d9-aa01-4185-ad20-52ccdca80831"]
}, Closed]],
Cell[CellGroupData[{
Cell[52243, 1496, 580, 15, 72, 23, 0, "StyleData", "Note", "All",ExpressionUUID->"58c9cb96-0b6a-489f-a44f-2399245bcedf",
 MenuSortingValue->1600],
Cell[52826, 1513, 139, 2, 70, 35, 0, "StyleData", "Note", "Printout",ExpressionUUID->"1cfc05ff-bc67-4569-b0cf-06ec47775a4e"]
}, Closed]],
Cell[CellGroupData[{
Cell[53002, 1520, 144, 3, 36, 23, 0, "StyleData", "Echo", "All",ExpressionUUID->"4bdca971-7d07-4898-af81-5536bb41980f"],
Cell[53149, 1525, 156, 3, 36, 35, 0, "StyleData", "Echo", "Printout",ExpressionUUID->"d3052fc3-a276-432a-8831-453f4ddc43b7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53342, 1533, 150, 3, 36, 29, 0, "StyleData", "EchoTiming", "All",ExpressionUUID->"2b4ac467-179c-47ad-b16f-a94889c740fd"],
Cell[53495, 1538, 162, 3, 70, 41, 0, "StyleData", "EchoTiming", "Printout",ExpressionUUID->"e462b220-520e-43c6-99ee-549036232055"]
}, Closed]],
Cell[CellGroupData[{
Cell[53694, 1546, 429, 12, 49, 27, 0, "StyleData", "Epigraph", "All",ExpressionUUID->"5ebd6b0f-67b6-413c-8326-d7a480fb6f7f"],
Cell[54126, 1560, 120, 0, 70, 65, 0, "StyleData", "Epigraph", "Printout",ExpressionUUID->"c36b6dad-76d2-472d-a278-dbec13052ba4"]
}, Closed]],
Cell[CellGroupData[{
Cell[54283, 1565, 331, 10, 52, 33, 0, "StyleData", "EpigraphAuthor", "All",ExpressionUUID->"e2750e51-4b84-425b-9ab6-bf86c82a6a55"],
Cell[54617, 1577, 126, 0, 70, 71, 0, "StyleData", "EpigraphAuthor", "Printout",ExpressionUUID->"17bec685-5ad9-4f8b-8ca7-609b259aa6b1"]
}, Closed]],
Cell[CellGroupData[{
Cell[54780, 1582, 542, 14, 60, 35, 0, "StyleData", "ReferenceSection", "All",ExpressionUUID->"89c031b0-931c-4bf7-b0c2-74b424ec09f7"],
Cell[55325, 1598, 148, 2, 70, 47, 0, "StyleData", "ReferenceSection", "Printout",ExpressionUUID->"d640610a-e78a-464e-b6b9-a7d91c91f646"]
}, Closed]],
Cell[CellGroupData[{
Cell[55510, 1605, 624, 17, 41, 28, 0, "StyleData", "Reference", "All",ExpressionUUID->"cd74b411-b824-4d3b-82e0-19d2df02536c",
 CounterIncrements->"Reference",
 MenuSortingValue->1870],
Cell[56137, 1624, 184, 3, 70, 66, 0, "StyleData", "Reference", "Printout",ExpressionUUID->"5a00788a-01b3-4433-b07c-a02660eead37"]
}, Closed]],
Cell[CellGroupData[{
Cell[56358, 1632, 219, 6, 45, 28, 0, "StyleData", "TextFirst", "All",ExpressionUUID->"780e36bf-8ff0-4dad-8fac-1d409e42d016"],
Cell[56580, 1640, 127, 2, 70, 35, 0, "StyleData", "Text", "Printout",ExpressionUUID->"e0e24bc9-e2f4-4133-9484-9f6e97232867"]
}, Closed]],
Cell[CellGroupData[{
Cell[56744, 1647, 214, 6, 45, 23, 0, "StyleData", "Text", "All",ExpressionUUID->"7521bc21-590a-4f56-9865-4ff37e5c33a7"],
Cell[56961, 1655, 90, 0, 70, 35, 0, "StyleData", "Text", "Printout",ExpressionUUID->"5d397307-8855-4b17-ba6c-ac9418a8693a"]
}, Closed]],
Cell[CellGroupData[{
Cell[57088, 1660, 359, 11, 44, 28, 0, "StyleData", "SmallText", "All",ExpressionUUID->"2b07709d-50fd-47a0-abbb-91dfe8341a4e",
 CounterIncrements->"SmallText",
 MenuSortingValue->1750,
 StyleMenuListing->None],
Cell[57450, 1673, 149, 2, 70, 40, 0, "StyleData", "SmallText", "Printout",ExpressionUUID->"5dc16c62-300d-4a60-a401-2e901f83fba2"]
}, Closed]],
Cell[CellGroupData[{
Cell[57636, 1680, 269, 8, 36, 32, 0, "StyleData", "ResourcesText", "All",ExpressionUUID->"636a187d-2aa4-46b1-ad24-0793ae364752"],
Cell[57908, 1690, 136, 2, 70, 44, 0, "StyleData", "ResourcesText", "Printout",ExpressionUUID->"f5e6c1c3-deef-49a5-b49e-64127c35ecb4"]
}, Closed]],
Cell[CellGroupData[{
Cell[58081, 1697, 270, 8, 36, 32, 0, "StyleData", "ResourcesLink", "All",ExpressionUUID->"a093a37b-5855-4ff8-bf8f-a52d9c0a13f5"],
Cell[58354, 1707, 136, 2, 70, 44, 0, "StyleData", "ResourcesLink", "Printout",ExpressionUUID->"2dadb3dd-c63c-4d8d-9e18-347c5f12089e"]
}, Closed]],
Cell[CellGroupData[{
Cell[58527, 1714, 145, 3, 38, 24, 0, "StyleData", "Input", "All",ExpressionUUID->"b99b8929-fdb7-45a5-9e61-68c13c1be946"],
Cell[58675, 1719, 128, 2, 70, 36, 0, "StyleData", "Input", "Printout",ExpressionUUID->"95ea84f2-32f2-4f8d-a7ec-d4b3570477e2"]
}, Closed]],
Cell[CellGroupData[{
Cell[58840, 1726, 130, 2, 49, 25, 0, "StyleData", "Output", "All",ExpressionUUID->"e88028d6-8896-45e2-87e7-0c8990f9e82d"],
Cell[58973, 1730, 130, 2, 70, 37, 0, "StyleData", "Output", "Printout",ExpressionUUID->"2fdb4d67-11b6-4ddd-acf6-a5a8a8845e36"]
}, Closed]],
Cell[CellGroupData[{
Cell[59140, 1737, 176, 4, 60, 28, 0, "StyleData", "InputOnly", "All",ExpressionUUID->"5bf01b09-5d54-4f16-8093-756247ea567d",
 MenuSortingValue->1500],
Cell[59319, 1743, 134, 2, 70, 40, 0, "StyleData", "InputOnly", "Printout",ExpressionUUID->"cc309b53-ef13-4a20-ba91-dd9287c39625"]
}, Closed]],
Cell[59468, 1748, 111, 1, 36, 37, 0, "StyleData", "InitializationCell", "All",ExpressionUUID->"ff8ac812-6546-42c2-806a-ce283f788789"],
Cell[CellGroupData[{
Cell[59604, 1753, 314, 9, 35, 28, 0, "StyleData", "CellLabel", "All",ExpressionUUID->"abb63983-db3c-45fe-9215-327c5ef91849",
 StyleMenuListing->None],
Cell[59921, 1764, 140, 3, 70, 40, 0, "StyleData", "CellLabel", "Printout",ExpressionUUID->"465ace58-4c36-4b11-8a15-087bd42685f9"]
}, Closed]],
Cell[60076, 1770, 227, 5, 35, 79, 0, "StyleData", "CellLabelExpired", "All",ExpressionUUID->"ac4d91f6-1041-4036-8563-e2c5841ec9c5"],
Cell[60306, 1777, 1511, 35, 33, 31, 0, "StyleData", "SummaryPanel", "All",ExpressionUUID->"99184424-f5e2-4a34-a398-137c3f160256"],
Cell[61820, 1814, 194, 4, 36, 38, 0, "StyleData", "IconizedDefaultName", "All",ExpressionUUID->"7c105955-42d9-4098-b727-5e13b9804a47"],
Cell[CellGroupData[{
Cell[62039, 1822, 1032, 31, 37, 26, 0, "StyleData", "Message", "All",ExpressionUUID->"fb7b29cd-c85a-407f-95b9-fa95b3378622",
 CounterIncrements->"Message",
 MenuSortingValue->1600,
 StyleMenuListing->None],
Cell[63074, 1855, 228, 4, 70, 38, 0, "StyleData", "Message", "Printout",ExpressionUUID->"959aa740-ab12-4e51-85e3-8b2ab0a8925b"]
}, Closed]],
Cell[CellGroupData[{
Cell[63339, 1864, 269, 5, 38, 72, 0, "StyleData", "ExerciseInput", "All",ExpressionUUID->"eb239592-9991-4539-9889-3a3da2377973"],
Cell[63611, 1871, 137, 2, 70, 44, 0, "StyleData", "ExerciseInput", "Printout",ExpressionUUID->"6f355a98-c679-4a6c-99d2-14cf2e253356"]
}, Closed]],
Cell[CellGroupData[{
Cell[63785, 1878, 203, 3, 44, 74, 0, "StyleData", "ExerciseOutput", "All",ExpressionUUID->"04178fa3-dbce-44e2-bb0d-007510048c11"],
Cell[63991, 1883, 139, 2, 70, 45, 0, "StyleData", "ExerciseOutput", "Printout",ExpressionUUID->"3086b4e0-cfd3-43e0-86e1-b627399cd09b"]
}, Closed]],
Cell[CellGroupData[{
Cell[64167, 1890, 185, 4, 42, 26, 0, "StyleData", "Picture", "All",ExpressionUUID->"912c5a83-654e-4ed2-bb25-7cf0778093f5",
 StyleMenuListing->None],
Cell[64355, 1896, 130, 2, 70, 38, 0, "StyleData", "Picture", "Printout",ExpressionUUID->"8267d4ab-a79b-4917-a33d-c0cd6b998f59"]
}, Closed]],
Cell[CellGroupData[{
Cell[64522, 1903, 196, 5, 56, 26, 0, "StyleData", "Comment", "All",ExpressionUUID->"d224dcd4-0cd3-48c6-9ebb-111571be42ee"],
Cell[64721, 1910, 93, 0, 70, 38, 0, "StyleData", "Comment", "Printout",ExpressionUUID->"d9c66baa-7e4a-44b8-bf7e-1f548efa8811"]
}, Closed]],
Cell[CellGroupData[{
Cell[64851, 1915, 1831, 39, 83, 29, 0, "StyleData", "Suggestion", "All",ExpressionUUID->"359b0e02-867e-4e2f-80d6-4f1d70df04eb"],
Cell[66685, 1956, 220, 5, 0, 41, 0, "StyleData", "Suggestion", "Printout",ExpressionUUID->"5eb215e9-c625-437c-9fb7-7c7e4f843e2b",
 Magnification->0.01]
}, Open  ]],
Cell[66920, 1964, 350, 10, 44, 28, 0, "StyleData", "Tentative", "All",ExpressionUUID->"1e281f22-887f-4445-aa11-783da7dc84cc",
 StyleMenuListing->None],
Cell[CellGroupData[{
Cell[67295, 1978, 253, 6, 44, 28, 0, "StyleData", "PrintOnly", "All",ExpressionUUID->"97660460-c97f-4bc1-9919-e6fc2cb47070",
 StyleMenuListing->None],
Cell[67551, 1986, 219, 5, 0, 40, 0, "StyleData", "PrintOnly", "Printout",ExpressionUUID->"ffd4a95f-791c-454a-8eeb-336967961eff",
 Magnification->0.01],
Cell[67773, 1993, 219, 5, 0, 40, 0, "StyleData", "Tentative", "Printout",ExpressionUUID->"085437e7-94fe-40cd-b592-6cee9219097b",
 Magnification->0.01]
}, Open  ]],
Cell[CellGroupData[{
Cell[68029, 2003, 248, 6, 44, 26, 0, "StyleData", "WebOnly", "All",ExpressionUUID->"2f2e41c0-969d-4ca3-a5d0-52e2fa395803",
 StyleMenuListing->None],
Cell[68280, 2011, 217, 5, 0, 38, 0, "StyleData", "WebOnly", "Printout",ExpressionUUID->"6309fe90-5d93-4bb0-a17d-0c9d6f54053c",
 Magnification->0.01]
}, Open  ]],
Cell[68512, 2019, 205, 5, 36, 27, 0, "StyleData", "Lockdown", "All",ExpressionUUID->"273c1be8-b7b1-406a-8baa-ed020361e8bd",
 StyleMenuListing->None],
Cell[CellGroupData[{
Cell[68742, 2028, 174, 4, 57, 29, 0, "StyleData", "IndexField", "All",ExpressionUUID->"fcc88e0d-7ba5-44db-8f4f-4969ff8a0bf5"],
Cell[68919, 2034, 174, 4, 70, 43, 0, "StyleData", "IndexField", "Invisibles",ExpressionUUID->"405da09f-ba88-4386-9dd6-830c96376d73"]
}, Closed]],
Cell[CellGroupData[{
Cell[69130, 2043, 180, 4, 57, 35, 0, "StyleData", "ExplanationField", "All",ExpressionUUID->"13f179fe-fd24-45bd-a5e8-a0b1d3a007fc"],
Cell[69313, 2049, 180, 4, 70, 49, 0, "StyleData", "ExplanationField", "Invisibles",ExpressionUUID->"ecf83544-3b27-4d90-ae69-7ec29188d5a7"]
}, Closed]],
Cell[CellGroupData[{
Cell[69530, 2058, 125, 2, 38, 35, 0, "StyleData", "EnglishHighlight", "All",ExpressionUUID->"6e0d4021-ca1d-474b-a280-7df8959e9789"],
Cell[69658, 2062, 102, 0, 70, 47, 0, "StyleData", "EnglishHighlight", "Printout",ExpressionUUID->"a2ca6951-d326-4cd3-b4bd-f19dac63aa6b"]
}, Closed]],
Cell[69775, 2065, 218, 4, 61, 75, 0, "StyleData", "SolvedExampleNote", "All",ExpressionUUID->"aec0bfcd-6871-4eb3-b48f-80ddd8fa3959"],
Cell[69996, 2071, 315, 6, 37, 77, 0, "StyleData", "SolvedExampleInput", "All",ExpressionUUID->"43343715-ccc5-407d-832d-c3f279d689d1"],
Cell[70314, 2079, 223, 4, 46, 79, 0, "StyleData", "SolvedExampleOutput", "All",ExpressionUUID->"ce6e056e-79df-414a-a074-c4c1c65c10d5"],
Cell[70540, 2085, 227, 5, 39, 83, 1, "StyleData", "SolvedExampleMessage", "All",ExpressionUUID->"248633c9-a89b-490c-b1eb-e28d2adf4510"],
Cell[70770, 2092, 327, 9, 69, 32, 0, "StyleData", "SolvedExample", "All",ExpressionUUID->"3fb9e8eb-4ed6-4335-b951-3ae9a363701d",
 CounterIncrements->"SolvedExample"]
}, Closed]],
Cell[CellGroupData[{
Cell[71134, 2106, 174, 3, 34, "Section",ExpressionUUID->"396178a5-3c35-4dfd-99da-f466bc9d8517"],
Cell[71311, 2111, 110, 2, 38, 27, 0, "StyleData", "Graphics", "All",ExpressionUUID->"68f1ede5-3932-40e3-9476-4541f0e75490",
 MenuSortingValue->None],
Cell[71424, 2115, 112, 2, 38, 29, 0, "StyleData", "Graphics3D", "All",ExpressionUUID->"38aa0e5a-75a1-499b-925c-c873eb64bcb4",
 MenuSortingValue->None],
Cell[CellGroupData[{
Cell[71561, 2121, 150, 3, 41, 31, 0, "StyleData", "StandardForm", "All",ExpressionUUID->"a6ea1f82-fc6d-4f23-8ad5-6f1b7bd3710b"],
Cell[71714, 2126, 162, 3, 70, 43, 0, "StyleData", "StandardForm", "Printout",ExpressionUUID->"fa4d826c-e928-45fd-8aaa-8afb60a9bb34"]
}, Closed]],
Cell[CellGroupData[{
Cell[71913, 2134, 144, 3, 47, 29, 0, "StyleData", "OutputForm", "All",ExpressionUUID->"657b7e1d-7b7a-4d6d-9660-fe7ce4fb1bc7"],
Cell[72060, 2139, 156, 3, 70, 41, 0, "StyleData", "OutputForm", "Printout",ExpressionUUID->"3acf65bf-b946-4ae4-9f19-7f7b0a265d5b"]
}, Closed]],
Cell[CellGroupData[{
Cell[72253, 2147, 119, 2, 41, 28, 0, "StyleData", "InputForm", "All",ExpressionUUID->"9c8d73e0-f635-465d-bfd6-9b310fdcdb16"],
Cell[72375, 2151, 131, 2, 70, 40, 0, "StyleData", "InputForm", "Printout",ExpressionUUID->"6545ad20-981e-4927-91d7-7696df11e7a6"]
}, Closed]],
Cell[CellGroupData[{
Cell[72543, 2158, 337, 6, 40, 36, 0, "StyleData", "FormattedFunction", "All",ExpressionUUID->"9739c0f5-2022-401b-bcba-9ee9610b8550"],
Cell[72883, 2166, 350, 6, 70, 48, 0, "StyleData", "FormattedFunction", "Printout",ExpressionUUID->"8849fdf4-3549-4e67-985b-d164c2b4f6da"]
}, Closed]],
Cell[CellGroupData[{
Cell[73270, 2177, 353, 8, 40, 23, 0, "StyleData", "Link", "All",ExpressionUUID->"e8009212-00aa-4fb6-b483-24afecd41c7e"],
Cell[73626, 2187, 366, 8, 70, 35, 0, "StyleData", "Link", "Printout",ExpressionUUID->"c37d6746-74f2-4d00-b721-b5c2da43715f"]
}, Closed]],
Cell[CellGroupData[{
Cell[74029, 2200, 627, 14, 40, 30, 0, "StyleData", "DetailsLink", "All",ExpressionUUID->"84a5552e-2001-47ed-a0b9-e371f5fe684e"],
Cell[74659, 2216, 373, 8, 70, 42, 0, "StyleData", "DetailsLink", "Printout",ExpressionUUID->"2f2d0fe2-0d78-4210-9691-bedeaaa34f48"]
}, Closed]],
Cell[CellGroupData[{
Cell[75069, 2229, 356, 8, 40, 26, 0, "StyleData", "LinkAlt", "All",ExpressionUUID->"d1b54d0b-330f-4d0a-94f4-0a8f0e3ab8a1"],
Cell[75428, 2239, 369, 8, 70, 38, 0, "StyleData", "LinkAlt", "Printout",ExpressionUUID->"eaab4728-e735-42d8-b450-dc5e8292d474"]
}, Closed]],
Cell[CellGroupData[{
Cell[75834, 2252, 149, 3, 40, 28, 0, "StyleData", "Hyperlink", "All",ExpressionUUID->"f8acad33-e394-43be-8c52-7caced3ea67f",
 MenuSortingValue->None],
Cell[75986, 2257, 95, 0, 70, 40, 0, "StyleData", "Hyperlink", "Printout",ExpressionUUID->"c7369956-efba-4dde-83ae-1c6d8dae4cf2"]
}, Closed]],
Cell[CellGroupData[{
Cell[76118, 2262, 154, 2, 40, 70, 0, "StyleData", "FunctionLink", "All",ExpressionUUID->"4ac41118-e89d-454d-aebf-134b069a8c1f"],
Cell[76275, 2266, 98, 0, 40, 43, 0, "StyleData", "FunctionLink", "Printout",ExpressionUUID->"6771a392-eb16-4276-81a3-48b04fd95806"]
}, Closed]],
Cell[CellGroupData[{
Cell[76410, 2271, 343, 6, 40, 75, 0, "StyleData", "FunctionHyperlink", "All",ExpressionUUID->"6799e8c2-15c3-47a2-a0a0-a3920ebcf42d"],
Cell[76756, 2279, 103, 0, 40, 48, 0, "StyleData", "FunctionHyperlink", "Printout",ExpressionUUID->"2f5d857c-8c95-40b3-b065-c5fb4a150391"]
}, Closed]],
Cell[CellGroupData[{
Cell[76896, 2284, 440, 10, 40, 85, 1, "StyleData", "ResourceFunctionlink", "All",ExpressionUUID->"d7616981-a8a9-4350-8991-b322a17f6846",
 MenuSortingValue->None],
Cell[77339, 2296, 382, 8, 70, 51, 0, "StyleData", "ResourceFunctionlink", "Printout",ExpressionUUID->"b5f8bf17-2244-41ac-b271-e9e89eef2248"]
}, Closed]],
Cell[CellGroupData[{
Cell[77758, 2309, 270, 5, 40, 28, 0, "StyleData", "Crosslink", "All",ExpressionUUID->"1627cda3-ca1d-4ee0-883e-dfbf64d01ab4"],
Cell[78031, 2316, 95, 0, 70, 40, 0, "StyleData", "Crosslink", "Printout",ExpressionUUID->"f2f65975-bcf9-4e3e-a7ee-25fbc7d45afe"]
}, Closed]],
Cell[CellGroupData[{
Cell[78163, 2321, 238, 5, 40, 27, 0, "StyleData", "CodeLink", "All",ExpressionUUID->"d9c5777f-9a1e-458b-92ae-cef72e28ee5f"],
Cell[78404, 2328, 94, 0, 70, 39, 0, "StyleData", "CodeLink", "Printout",ExpressionUUID->"04faeda5-0088-4609-be9a-204906cca627"]
}, Closed]],
Cell[78513, 2331, 301, 6, 40, 33, 0, "StyleData", "VocabularyLink", "All",ExpressionUUID->"7573d5ef-2569-4a6b-90fe-69ae0deb892d"],
Cell[78817, 2339, 147, 3, 40, 29, 0, "StyleData", "InlineMath", "All",ExpressionUUID->"f1b1f309-0b8e-4822-8a9d-65aaf5fe55e1",
 CellID->644119144],
Cell[78967, 2344, 130, 3, 40, 29, 0, "StyleData", "InlineCode", "All",ExpressionUUID->"4b06c828-a025-4e15-872d-1cb5466eef61"],
Cell[79100, 2349, 167, 4, 39, 33, 0, "StyleData", "InlineCodeText", "All",ExpressionUUID->"ef3a5507-7f05-488c-9b81-1d555143eb33"],
Cell[79270, 2355, 156, 2, 40, 26, 0, "StyleData", "NoLabel", "All",ExpressionUUID->"fdd6b1cc-0d62-45a7-b868-53c6c91400fb"],
Cell[79429, 2359, 163, 4, 39, 27, 0, "StyleData", "MenuName", "All",ExpressionUUID->"cebe3bca-d4aa-4677-aa53-32a4b78eb34a"],
Cell[79595, 2365, 274, 5, 39, 36, 0, "StyleData", "DialogElementName", "All",ExpressionUUID->"de38d547-a417-4063-920c-18d390293220"],
Cell[79872, 2372, 245, 6, 45, 27, 0, "StyleData", "KeyEvent", "All",ExpressionUUID->"20ff2509-788a-46e2-bf83-9905b560ceb2"],
Cell[80120, 2380, 122, 2, 40, 36, 0, "StyleData", "KeyEventDelimiter", "All",ExpressionUUID->"359c57ca-0f2f-4abe-ba8d-4b734829a1b5"],
Cell[CellGroupData[{
Cell[80267, 2386, 179, 4, 40, 31, 0, "StyleData", "CodeVariable", "All",ExpressionUUID->"d0c795ee-1ace-4080-a25a-56ed65f49f99"],
Cell[80449, 2392, 98, 0, 70, 43, 0, "StyleData", "CodeVariable", "Printout",ExpressionUUID->"0293e8da-1761-4921-8d1b-087cd81e5c10"]
}, Closed]],
Cell[CellGroupData[{
Cell[80584, 2397, 181, 4, 42, 34, 0, "StyleData", "CodeVariableLrg", "All",ExpressionUUID->"13a4edc6-48a2-4be1-a912-d99174da48f1"],
Cell[80768, 2403, 101, 0, 70, 46, 0, "StyleData", "CodeVariableLrg", "Printout",ExpressionUUID->"a9bf494e-22eb-4119-94d8-f6698abd1c96"]
}, Closed]],
Cell[CellGroupData[{
Cell[80906, 2408, 90, 0, 30, "Subsubsection",ExpressionUUID->"aad8c7ba-198d-40ed-a636-9374c01ebb7f"],
Cell[80999, 2410, 877, 16, 70, 23, 0, "StyleData", "Key0", "All",ExpressionUUID->"79e0244d-08eb-4123-96e9-5f3e28ca3133"],
Cell[81879, 2428, 1126, 22, 70, 23, 0, "StyleData", "Key1", "All",ExpressionUUID->"39d895be-2d0d-4aa5-b3ea-b8c78e9fc78b"],
Cell[83008, 2452, 1343, 26, 70, 23, 0, "StyleData", "Key2", "All",ExpressionUUID->"aba79af9-fada-4938-b40b-0f1c5c79484d"],
Cell[84354, 2480, 1557, 30, 70, 23, 0, "StyleData", "Key3", "All",ExpressionUUID->"d51989aa-d5b0-4263-9d9f-c973ab4fc871"]
}, Closed]],
Cell[CellGroupData[{
Cell[85948, 2515, 93, 0, 30, "Subsubsection",ExpressionUUID->"d688db60-e558-4be0-b836-46c8eeb323e0"],
Cell[86044, 2517, 1613, 34, 70, 25, 0, "StyleData", "Entity", "All",ExpressionUUID->"12f63fa1-a80d-47bf-b0b6-5c24e272777d"],
Cell[87660, 2553, 1217, 24, 70, 34, 0, "StyleData", "EntityFrameless", "All",ExpressionUUID->"a32750df-6bed-47ae-907a-23e90beb78b6"],
Cell[88880, 2579, 1110, 22, 70, 37, 0, "StyleData", "EntityFramelessHot", "All",ExpressionUUID->"4ce10912-f148-4497-bbf0-b8c86a99b130"],
Cell[89993, 2603, 2087, 41, 70, 30, 0, "StyleData", "EntityClass", "All",ExpressionUUID->"73c326a5-ab2d-4547-9f78-a0ded752a605"],
Cell[92083, 2646, 1811, 35, 70, 39, 0, "StyleData", "EntityClassFrameless", "All",ExpressionUUID->"a91d2055-7b7d-4828-93a8-4b47646b01fc"],
Cell[93897, 2683, 1696, 34, 70, 42, 0, "StyleData", "EntityClassFramelessHot", "All",ExpressionUUID->"420a99ec-0dc2-4e35-9356-e125484a09cc"],
Cell[95596, 2719, 1097, 23, 70, 33, 0, "StyleData", "EntityProperty", "All",ExpressionUUID->"da01e9a4-e97b-454e-ab0c-83f918dd2055"],
Cell[96696, 2744, 1280, 27, 70, 38, 0, "StyleData", "EntityPropertyClass", "All",ExpressionUUID->"1b89f0c2-1d1f-4442-b188-f63d5c2040bf"],
Cell[97979, 2773, 684, 12, 70, 30, 0, "StyleData", "EntityValue", "All",ExpressionUUID->"af7c6ca0-3231-43fa-93dc-7be3b2dff31f"]
}, Closed]]
}, Closed]]
}
]
*)

